Table of Contents

User's Guide

MP-1722-V1.00

FAQs

How to Use This Manual

Safety Precautions

Legal Limitations on Use of Your Product and Use of Images

Before Using the Machine

Main Components

Handling the Original Document

Loading Printing Paper

Loading Paper

Loading Envelopes

Loading Small-Sized Paper

Printing Media

General Information

Compatible Media Types

Copying

Making Copies

Changing the Copy Settings

Using Useful Copy Functions

Printing from Your Computer

Printing with Windows

Printing with Macintosh

Scanning Images

About Scanning Images

Scanning Methods

Faxing

Preparing the Machine for Fax

Registering Sender Information

Registering the Destination

Sending Faxes

Using Other Useful Sending Functions

Receiving Faxes

Using Other Useful Receiving Functions

Document Stored in Memory

Summary of Reports and Lists

Routine Maintenance

When Printing Becomes Faint or Colors Are Incorrect

Printing the Nozzle Check Pattern

Examining the Nozzle Check Pattern

Print Head Cleaning

Print Head Deep Cleaning

Aligning Print Head on the Machine

Aligning Print Head on the Computer

Replacing a FINE Cartridge

Keeping the Best Printing Results

Cleaning Your Machine

Changing the Machine Settings

FAX SETTINGS

DEVICE SETTINGS

Troubleshooting

An Error Message Is Displayed on the LCD

LCD Cannot Be Seen At All

An Unintended Language Is Displayed on the LCD

Cannot Install the MP Drivers

Cannot Connect to Computer Properly

Print Results Not Satisfactory

The Print Result Not Satisfactory When Copying

Machine Does Not Start or Stops During Print Jobs

Paper Does Not Feed Properly

Paper Jams

Error Message Appears on the Computer Screen

Windows-specific Problems

Error Message Appears on a PictBridge Compliant Device

Scanning Problems

Problems Receiving Faxes

Problems Sending Faxes

Telephone Problems

If You Cannot Resolve the Problem

Appendix

Included Items

Printing Area

Uninstalling the On-Screen Manuals

Transporting the Machine

Opening the Printer Properties Dialog Box (Windows)

Opening the Page Setup and Print Dialog Box (Macintosh)

Opening the Printer Setup Utility (Print Center) (Macintosh)

Opening the Canon IJ Printer Utility (Macintosh)


Appendix

Included Items

Check that all the following items are in the box. If anything is missing or damaged, contact your Canon service representative.

Setup CD-ROM

Easy Setup Instructions (Setup Sheet)

Quick Start Guide

Canon Black and Color FINE Cartridges

Power cord

Telephone line cable

* A USB cable is necessary to connect the machine with your computer.


Printing Area

To ensure the best print quality, the machine allows a margin along each edge of media. The actual printable area will be the area inside these margins.

Note

Borderless Printing

By selecting the Borderless Printing option, you can make prints with no margins.

When performing Borderless Printing, slight cropping may occur at the edges since the printed image is enlarged to fill the whole page.

For Borderless Printing, use the following paper.

- Photo Paper Pro PR-101

- Glossy Photo Paper GP-401 / Glossy Photo Paper "Everyday Use" GP-501

- Photo Paper Glossy GP-502

- Photo Paper Plus Glossy PP-101

- Photo Paper Plus Double Sided PP-101D*

- Photo Paper Plus Semi-gloss SG-101, SG-201

- Matte Photo Paper MP-101

* This paper can be used only when printing from your computer.

Performing Borderless Printing on any other type of paper may substantially reduce printing quality and/or result in printouts with altered color hues.

Borderless Printing on plain paper may result in printouts with reduced quality. Use them only for test printing. You can perform Borderless Printing on plain paper only when printing from your computer.

Depending on the type of paper, Borderless Printing may reduce the print quality at the top and bottom edges of the paper or cause these parts to become smudged.

Recommended printing area (dark blue):

Canon recommends that you print within this area. ( [image])

Printable area (light blue):

The area where it is possible to print. ( [image])

However, printing in this area can affect the print quality or the paper feed precision.

See A5, A4, B5, 4" x 6", 4" x 8", 5" x 7", 8" x 10", Credit Card, Wide.

See Letter, Legal.

See Envelopes.

A5, A4, B5, 4" x 6", 4" x 8", 5" x 7", 8" x 10", Credit Card, Wide

Size

Printable Area (width x height)

A5

5.56 x 7.95 inches / 141.2 x 202.0 mm

A4

8.00 x 11.38 inches / 203.2 x 289.0 mm

B5

6.90 x 9.80 inches / 175.2 x 249.0 mm

4" x 6" / 101.6 x 152.4 mm

3.73 x 5.69 inches / 94.8 x 144.4 mm

4" x 8" / 101.6 x 203.2 mm*

3.73 x 7.69 inches / 94.8 x 195.2 mm

5" x 7" / 127.0 x 177.8 mm

4.73 x 6.69 inches / 120.2 x 169.8 mm

8" x 10" / 203.2 x 254.0 mm

7.73 x 9.69 inches / 196.4 x 246.0 mm

Credit Card

1.86 x 3.07 inches / 47.2 x 78.0 mm

Wide

3.73 x 6.80 inches / 94.8 x 172.6 mm

* This page size can be used only when printing from your computer.

Recommended printing area

Printable area

Letter, Legal

Size

Printable Area (width x height)

Letter

8.00 x 10.69 inches / 203.2 x 271.4 mm

Legal

8.00 x 13.69 inches / 203.2 x 347.6 mm

Recommended printing area

Printable area

Envelopes

Size

Printable Area (width x height)

European DL*

4.06 x 7.12 inches / 103.2 x 180.8 mm

US Comm. Env. #10*

3.86 x 7.96 inches / 98.0 x 202.1 mm

* Envelopes can be used only when printing from your computer.

Recommended printing area


Uninstalling the On-Screen Manuals

Follow the procedure below to uninstall all of the installed on-screen manuals from your computer.

All of the installed on-screen manuals will be deleted at the same time.

1 Click Start > All Programs (Programs in Windows 2000) > Canon XXX Manual (where "XXX" is your machine's name) > Uninstall.

2 Click OK when the confirmation message appears.

Note

When the message prompting you to restart your computer is displayed, click OK to restart your computer.

Uninstalling the PC Printing Guide

The PC Printing Guide is uninstalled when the printer driver is uninstalled.

Note

For information on how to uninstall the printer driver, refer to the PC Printing Guide on-screen manual.

Uninstalling the Scanning Guide

1 Open your hard disk, then double-click Library, Application Support, Canon, ScanGear, Resources, and Help.

2 Drag the help file into the trash.

3 Drag the XXX On-screen Manual icon (where "XXX" is your machine's name) on your desktop into the trash.

Uninstalling On-screen Manuals Other Than the PC Printing Guide and Scanning Guide

1 Select Applications on the Go menu.

2 Double-click the Canon Utilities folder, and then the IJ Manual folder.

3 Drag the folder of your machine's name into the trash.

4 Drag the XXX On-screen Manual icon (where "XXX" is your machine's name) on your desktop into the trash.


Transporting the Machine

When relocating the machine or storing the machine for a long period of time, pack the machine using the original packing materials.

If you do not have the original packing materials, pack the machine carefully using protective material and place it inside a sturdy box.

Important

Pack the machine with the FINE Cartridges left installed in the machine.

1 Turn the machine off.

2 Confirm that the Power lamp is off and unplug the machine.

Important

Do not unplug the machine while the Power lamp is lit or flashing green, as it may cause malfunction or damage to the machine, making the machine unable to print.

3 Retract the Output Tray Extension, and then close the Paper Support and the Paper Output Tray.

4 Disconnect the printer cable from the computer and from the machine, and then disconnect the power cord from the machine.

5 Use adhesive tape to secure all the covers on the machine to keep them from opening during transportation. Then pack the machine in a plastic bag.

6 Attach the protective material to both sides of the machine when packing the machine.

Caution

Do not transport or store the machine slanted, vertically, or upside-down, as the ink may leak and damage the machine.

Shipping the Machine

Before shipping the machine by a delivery service:

Tape the lid of the box securely with strong tape.

Clearly label the box as "FRAGILE" or "HANDLE WITH CARE."


Opening the Printer Properties Dialog Box (Windows)

The printer properties dialog box can be opened either from an application program, or directly from the Windows Start menu.

Note

The printer properties dialog box can be opened from the My Printer application as well. Double-click the My Printer icon on your desktop and select Printer Settings.

* My Printer application may not be available depending on the country or region of purchase.

Opening the Printer Properties Dialog Box from Your Application Program

When specifying the print settings before printing, follow the procedure below.

Note

Depending on your application program, operations may differ. For details, refer to the instruction manual of your application.

1 In your application program, select the menu to print the document.

The Print dialog box can usually be opened by selecting Print on the File menu or the command bar in your application program.

2 Make sure that Canon XXX Printer (where "XXX" is your machine's name) is selected, and then click Preferences (or Properties).

The printer properties dialog box opens.

Opening the Printer Properties Dialog Box Directly from Control Panel

This method is used for machine maintenance and configuring print settings shared among all application programs.

Note

When opening the printer properties dialog box from Set printer properties on the command menu (In non-Vista Windows, Properties on the File menu), the tabs related to the Windows function (e.g., the Ports tab) appear. These tabs do not appear when opening the printer properties dialog box from Select printing preferences on the command menu (In non-Vista Windows, Printing Preferences on the File menu) or applications. For details on the tabs related to the Windows function, refer to the Windows documentation.

1 Click Control Panel then Printer under Hardware and Sound.

In Windows XP, click Control Panel, Printers and Other Hardware, then Printers and Faxes.

In Windows 2000, click Control Panel then Printers.

2 Right-click the Canon XXX Printer icon (where "XXX" is your machine's name), and select Properties.

The printer properties dialog box opens.

Note

For details on how to set each function, refer to the PC Printing Guide on-screen manual or the online help.


Opening the Page Setup and Print Dialog Box (Macintosh)

You can open the Page Setup dialog box and the Print dialog box from the application program you are using.

Opening the Page Setup Dialog Box

Open the Page Setup dialog box to specify page (paper) settings before printing.

1 Select Page Setup on the File menu in your application program.

The Page Setup dialog box opens.

Opening the Print Dialog Box

Open the Print dialog box to specify print settings before printing.

1 Select Print on the File menu in your application program.

The Print dialog box opens.


Opening the Printer Setup Utility (Print Center) (Macintosh)

You can open the Printer Setup Utility either from the Finder or from an application program you are using.

Opening from the Finder

1 Select Applications on the Go menu.

2 Double-click the Utilities folder, and then double-click the Printer Setup Utility icon.

In Mac OS X v.10.2.8, double-click the Utilities folder and then the Print Center icon.

The Printer List opens.

Opening from an Application Program (Mac OS X v.10.3.x or Mac OS X v.10.2.8 Only)

1 Open the Print dialog box.

See Opening the Print Dialog Box.

2 Select Edit Printer List in Printer.

The Printer List opens.


Opening the Canon IJ Printer Utility (Macintosh)

To open the Canon IJ Printer Utility, follow the procedure below.

1 Select Applications on the Go menu.

2 Double-click the Utilities folder, and then double-click the Printer Setup Utility icon.

In Mac OS X v.10.2.8, double-click the Utilities folder and then the Print Center icon.

The Printer List opens.

3 Select your machine's name in the Name list and click Utility.

In Mac OS X v.10.2.8, select your machine's name in the Name list and click Configure.

4 Select your machine's name in the Product list and click Maintenance.

The Canon IJ Printer Utility starts up.

Note

For details on how to set each function, refer to the PC Printing Guide on-screen manual or the online help.


Printing from Your Computer

This section describes the procedure for basic printing.

Printing with Windows

Note

When printing photographs taken by your digital camera, you can perform Borderless Printing in easy steps using Easy-PhotoPrint EX. Easy-PhotoPrint EX is provided on the Setup CD-ROM.

Easy-PhotoPrint EX supports Exif Print to optimize photographs taken by an Exif-compliant digital camera by using the print information recorded at the time of shooting to achieve higher print quality. For details on using Easy-PhotoPrint EX, refer to the PC Photo Printing Guide on-screen manual.

Depending on your application program, operations may differ. For details, refer to the instruction manual of your application.
The steps described in this section are for printing in Windows Vista.

If your machine is connected to a computer, you can send faxes using the fax driver from any application that has a printing function. For details, refer to the FAX Driver Guide on-screen manual.

1 Turn on the machine and load the paper in the machine.

See Loading Printing Paper.

2 Create a document or open a file to print using an appropriate application software.

3 Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box from Your Application Program.

4 Specify the required settings.

(1) Select the media type of the loaded paper in Media Type.

(2) Set Print Quality and Color/Intensity as needed.

Note

For details on the print settings, refer to the PC Printing Guide on-screen manual.

(3) Click OK.

The Print dialog box is displayed.

Note

To confirm the page size, click the Page Setup tab. If the setting does not match the document's page size you set in the application software, you need to set the page size to the same size, or otherwise use Scaled Printing or Fit-to-Page Printing. For details, refer to the PC Printing Guide on-screen manual.

For details on the printer driver functions, click Help or Instructions to view the online help or the PC Printing Guide on-screen manual. Instructions is displayed on the Main and Maintenance sheets when the on-screen manuals are installed on your computer.

To display the preview and confirm how your document will look when printed, select the Preview before printing check box. Some application software may not have a preview function.

5 Click Print (or OK) to print the document.

Printing begins.

Note

The message asking to confirm the position of the Paper Thickness Lever may be displayed. Follow the on-screen instructions if the message is displayed.

To cancel a print job in progress, press the Stop/Reset button on the machine or click Cancel Printing on the printer status monitor. To display the printer status monitor, click Canon XXX Printer (where "XXX" is your machine's name) on the taskbar.


Printing with Macintosh

Note

Depending on your application program, operations may differ. For details, refer to the instruction manual of your application.

The steps described in this section are for printing in Mac OS X v.10.4.x.

1 Turn on the machine and load the paper in the machine.

See Loading Printing Paper.

2 Create a document or open a file to print using an appropriate application software.

3 Select the page size.

(1) Select Page Setup on the application software's File menu.

The Page Setup dialog box opens.

(2) Make sure that your machine's name is selected in Format for.

(3) Select the page size of the loaded paper in Paper Size.

(4) Click OK.

4 Specify the required settings.

(1) Select Print on the application software's File menu.

The Print dialog box opens.

(2) Select Quality & Media in the pop-up menu.

(3) Select the media type of the loaded paper in Media Type.

(4) Select the print mode appropriate to your document in Print Mode.

Note

When you select the print mode appropriate to your document in Print Mode, the document will be printed in color and at a print quality suited to the characteristics of the Media Type you have selected.

- Printing a top-quality photo: Select when printing documents consisting mainly of photographs and graphics featuring fine color gradation.

- Printing tables and charts: Select when printing documents consisting mainly of graphs and graphics (illustrations) with strong color definition.

- Printing a composite document: Select when printing documents consisting mainly of text.

- Detailed Setting: Select to fine-tune the Print Quality and Halftoning settings.

For details on the printer driver functions, click [image] on the Quality & Media, Color Options, Special Effects, Borderless Printing, or Margin screen to view the PC Printing Guide on-screen manual. If the on-screen manuals are not installed, the PC Printing Guide on-screen manual is not displayed even if [image] is clicked.

To display the preview and confirm how your document will look when printed, click Preview. Some application software may not have a preview function.

5 Click Print to print the document.

Printing begins.

Note

Click the printer icon in the Dock to display the list of print jobs in progress. If you are using Mac OS X v.10.2.8, click the printer icon in the Dock to start up the Print Center and double-click the name of your machine in the Printer List.

To cancel a print job in progress, select the desired document in the list of print jobs and click Delete. To temporarily stop a job in progress, click Hold. To stop all the jobs in the list, click Stop Jobs.


Before Using the Machine

Main Components

Front View

(1) Document Cover

Open when loading an original document on the Platen Glass.

(2) Paper Support

Pull out fully to support paper loaded on the tray.

(3) Paper Guide

Slide against the left side of the paper stack to support paper so that it feeds properly.

(4) Rear Tray

Load paper here before printing. Paper feeds automatically, one sheet at a time.

(5) Direct Print Port

Connect your PictBridge compliant device, such as a digital camera, here to print directly from it. Refer to "Printing Photographs Directly from a Compliant Device" in the Quick Start Guide.

(6) Paper Output Tray

Supports the printout. Open it when printing, copying, or faxing.

(7) Output Tray Extension

Supports output printouts.

(8) Platen Glass

Load original documents to copy, scan, or fax here.

(9) Operation Panel

Changes the settings and operates the machine. See Operation Panel Name.

Rear View

(10) External Device Jack

Connect the external device.

Note

Remove the Telephone connector cap to connect the external device.

(11) Telephone Line Jack

Connect the telephone line.

(12) USB Port

Plug in the USB cable connecting the machine to a computer here.

Important

While the machine is printing from or scanning images to the computer, or the computer is in the sleep mode or standby mode, do not disconnect or connect the USB cable.

(13) Power Cord Connector

Plug in the supplied power cord here.

Inside

(14) FINE Cartridge Holder

Install the FINE Cartridges here.

The Black FINE Cartridge should be installed into the left slot ( [image]) and the Color FINE Cartridge should be into the right slot ( [image]).

(15) FINE Cartridges (Ink Cartridges)

A replaceable cartridge that is Print Head and ink tank integrated.

Note

For information on how to install the FINE Cartridges, refer to your setup sheet.

(16) Scanning Unit (Printer Cover)

Scans original documents. Open it when replacing the FINE Cartridges or removing jammed paper remaining inside the machine.

(17) Scanning Unit Support

Holds the Scanning Unit (Printer Cover) being open.

(18) Paper Thickness Lever

Switches the clearance between the Print Head and the loaded paper to match the media type.

Note

The position of the Paper Thickness Lever

Set to the right when printing on envelopes or T-shirt transfers.

Set to the left when printing on paper other than envelopes or T-shirt transfers.

Important

This part (A) indicated in the below illustration may be covered by splattered ink. It does not affect the performance of the machine.

Do not touch this part (A). The machine may not print out properly if you touch it.

Operation Panel Name

(1) ON/OFF button / Power lamp

Turns the machine on and off. Lights or flashes green to indicate the power status. Before turning on the machine, make sure the Document Cover is closed.

Note

The machine cannot receive faxes when the power is turned off.

The power cannot be turned off while the machine is sending or receiving a fax, or when there are unsent faxes stored in the machine's memory.

(2) COPY button

Switches the machine to copy mode.

(3) In Use/Memory lamp

Flashes when the telephone line is in use. Lights when there are documents stored in the machine's memory.

(4) FAX button

Switches the machine to fax mode.

(5) Alarm lamp

Lights or flashes orange when an error, such as paper-out or ink-out, occurs.

(6) SCAN button

Switches the machine to scan mode. In scan mode, the machine scans a document to your computer according to the settings selected. To use this button, the machine must be connected to a computer. For details, refer to the Scanning Guide on-screen manual.

(7) Menu button

Accesses the menus and settings to customize operation of your machine.

(8) LCD (Liquid Crystal Display)

Displays messages, menu selections, and the operational status.

(9) Numeric buttons

Enter numerical values such as the number of copies, as well as fax/telephone numbers and characters.

(10) Redial/Pause button

Redials the last number called using the Numeric buttons. Also enters pauses between or after numbers when dialing or registering numbers.

(11) Black button

Starts black & white copying, scanning, or faxing.

(12) Stop/Reset button

Cancels operations such as copying, scanning, or faxing, or a print job in progress.

(13) Color button

Starts color copying, scanning, or faxing.

(14) Coded Dial button

Press this button and a two-digit code to dial a pre-registered fax/telephone number.

(15) Tone button

Switches temporarily to tone dialing. Also changes the mode when entering characters.

(16) OK button

Finalizes your selection for the menu or setting item.

Dismisses the error message and resumes the machine's normal operation after resolving a printing error or removing jammed paper.

(17) [image] (-) and [image] (+) buttons

Scroll through menu selections, and increase or decrease the number of copies.

For the fax settings, [image] cancels the entered character, and [image] enters a space between characters.

(18) Back button

Returns the LCD to the previous screen.

(19) Settings button

Configures the page size, media type, and image correction settings.

(20) FAX Quality button

Sets the scan contrast and resolution of the fax you are sending.


Handling the Original Document

This section describes how to load the original document on the Platen Glass.

Original Document Requirements

The original documents you load on the Platen Glass for copying, scanning, or faxing must meet these requirements:

Document type

Paper documents

Photographs

Books

Size (W x L)

Max. 8.5 x 11.7 inches / 216 x 297 mm

Thickness

Max. 0.39 inches / 10 mm

Loading Original Documents

Load originals to copy, scan, or fax on the Platen Glass.

Note

Make sure any glue, ink, correction fluid, or the like on the original document is completely dry before loading it on the Platen Glass.

1 Load the original document on the Platen Glass.

(1) Lift the Document Cover.

(2) Load the original with the side to be copied, scanned, or faxed facing down on the Platen Glass.

Place the original in landscape orientation and align the upper corner of it with the alignment mark as shown in the figure above.

Important

Do not place any objects weighing more than 4.4 lb / 2.2 kg on the Platen Glass.

Do not press or put weight on the original with pressure exceeding 4.4 lb / 2.2 kg.

Doing so may cause the scanner to malfunction or the Platen Glass to break.

Note

The machine cannot scan the area in red in the figure below.

(A) 0.04 inches / 1 mm

When copying, the area you can scan depends on the printable area of the media. See Printing Area.

2 Gently close the Document Cover.


Changing the Machine Settings

This section describes the setting items in the FAX SETTINGS menu and the DEVICE SETTINGS menu.

FAX SETTINGS

This section describes the setting items in the FAX SETTINGS menu.

Before changing any settings, you can print the User's data list to check the current settings of the machine. For details, see Printing the User's Data List.

RECEIVE MODE SET

FAX PRIORITY MODE

Selects FAX PRIORITY MODE receive mode.

FAX ONLY MODE

Selects FAX ONLY MODE receive mode.

DRPD

Selects DRPD receive mode. This setting is only available in US and Canada.

NETWORK SWITCH

Selects NETWORK SWITCH receive mode. This setting may not be available depending on the country or region of purchase.

TEL PRIORITY MODE

Selects TEL PRIORITY MODE receive mode.

MEMORY REFERENCE

PRINT MEMORY LIST

Lists the documents currently stored in the machine's memory.

PRINT DOCUMENT

Prints the specified document stored in the machine's memory.

PRINT 1ST PAGE ONLY?:

You can select pages to be printed.
Select YES to print only the first page of the document.
Select NO to print all the pages of the document.

DELETE DOCUMENT

Deletes a document stored in memory.

PRNT REPORT/LIST

ACTIVITY REPORT

Shows recent fax transactions performed by the machine.

SPEED DIAL LIST

Lists the numbers and names registered for coded speed dialing.

PRINT BY NAME?:

You can select the order of the destination numbers and names printed in the list.
Select YES to print the list with the destination names in alphabetical order.
Select NO to print the list with the numerical order (00 - 19) in ascending order.

USER'S DATA LIST

Lists the current settings of the machine and the registered sender information.

MEMORY LIST

Lists the documents currently stored in the machine's memory.

CODED DIAL REGIST

Registers coded speed dialing.

USER SETTINGS

DATE/TIME SETTING

Sets the current date and time.

DATE DISPLAY

Sets the format of dates displayed on the LCD and printed on sent faxes.

Three date formats are available; YYYY/MM/DD, MM/DD/YYYY, and DD/MM/YYYY.

SUMMER TIME SET

Enables/disables the summer time setting. If you select ON, you can select additional sub-settings. This setting may not be available depending on the country or region of purchase.

START DATE/TIME:

Sets the date and time that summer time starts.

SET MONTH Specify the month.

SET WEEK Specify the week.

SET DAY OF WEEK Specify the day of the week.

SET SHIFT TIME Specify the 24 hours.

END DATE/TIME:

Sets the date and time that summer time ends.

SET MONTH Specify the month.

SET WEEK Specify the week.

SET DAY OF WEEK Specify the day of the week.

SET SHIFT TIME Specify the 24 hours.

UNIT TEL NUMBER

Registers your fax/telephone number printed on sent faxes.

UNIT NAME

Registers your name printed on sent faxes.

TX TERMINAL ID

Prints sender information at the top of each fax you send (The ON/OFF setting may be available depending on the county or region of purchase).

TTI POSITION:

Selects the position of the sender information (outside or inside the image area) when sending black & white faxes (Automatically set inside the image area for color faxes).

FAX/TEL NO. MARK:

Selects the mark to appear before the fax/telephone number printed on sent faxes.

OFFHOOK ALARM

Enables/disables the alarm that alerts you if the handset of the telephone connected to the machine is not hung up properly.

VOLUME CONTROL

Sets the RX RING VOLUME and LINE MONITOR VOL..

RX RING LEVEL

Adjusts the level of the ringing sound the machine makes when it receives a fax.

TEL LINE TYPE

Selects the telephone line type setting for the machine.

Note

This setting may not be available depending on the country or region of purchase.

ACTIVITY REPORT

Sets whether to print the Activity report automatically after every 20 transactions.

TX SETTINGS

ECM TX

Enables/disables Error Correction Mode (ECM) sending.

PAUSE TIME

Selects the pause length when you press the Redial/Pause button.

AUTO REDIAL

Enables/disables automatic redialing.

REDIAL TIMES:

If you select ON as AUTO REDIAL, enables setting the number of redialings.

REDIAL INTERVAL:

If you select ON as AUTO REDIAL, enables setting the length of time between redialings.

TX START SPEED

Selects the speed at which the machine starts transmitting.

TX REPORT

Enables/disables automatic printing of a transmission report after sending.

ATTACH TX IMAGE:

If you select PRINT ERROR ONLY or PRNT FOR EACH TX as TX REPORT, enables/disables printing the first page of the fax under the report.

DIAL TONE DETECT

If you selects ON, the machine transmits the fax after confirming the dial tone. This setting may not be supported depending on the country or region of purchase.

RX SETTINGS

AUTO PRINT RX

Sets whether the machine automatically prints the received fax. When set to OFF, received faxes are stored in memory.

PRINT WHEN NO INK:

If you select ON as AUTO PRINT RX, you can sets whether the machine automatically prints the received fax when the ink is low or has run out.

Select OFF to store the received fax in memory when the ink is low or has run out.

Select ON to print the received fax regardless of the remaining ink level.

ECM RX

Enables/disables Error Correction Mode (ECM) during reception.

FAX PRIORITY MODE

If you select FAX PRIORITY MODE as the receive mode, customizes its settings.

RING START TIME:

Selects the time the machine takes to check whether a call is a fax or voice call.

TEL RING TIME:

Selects the ring length for voice calls.

DEFAULT ACTION:

Selects whether the machine switches to receive mode after the ring time has elapsed, or whether it disconnects the call.

DRPD:FAX RNG PAT

If you select DRPD as the receive mode, select the ring pattern for the machine. This setting is only available in US and Canada.

1 Press the FAX button, then press the Menu button.

2 Press [image] or [image] button to select RX SETTINGS, then press the OK button.

3 Press [image] or [image] button to select DRPD:FAX RNG PAT, then press the OK button.

4 Press [image] or [image] button to select the ring pattern that your telephone company assigned to your fax number, then press the OK button.

You can select NORMAL RING, DOUBLE RING, SHORT-SHORT-LONG, SHORT-LONG-SHORT, or OTHER RING TYPE.

5 Press the Stop/Reset button.

Setting ends and the fax returns to standby mode.

RING COUNT

Selects the number of rings for fax calls.

MAN/AUTO SWITCH

If you select TEL PRIORITY MODE as the receive mode, enables/disables the machine to switch to fax receive mode after ringing for a specified length of time.

RX START TIME:

If you select ON as MAN/AUTO SWITCH, enables setting the length of time the telephone rings before switching to fax receive mode.

REMOTE RX

Enables/disables remote reception.

If you select ON, selects REMOTE RX ID.

RX IMG REDUCTION

Enables/disables automatic reduction of faxes to fit the paper loaded.

REDUC. DIRECTION:

If you select ON as RX IMG REDUCTION, enables selecting the direction of the reduction.

RX START SPEED

Selects the speed at which the machine starts receiving.

RX REPORT

Enables/disables automatic printing of a reception report after receiving.

If you select PRINT ERROR ONLY or PRINT FOR EACH RX, prints a reception report only when a print error occurred or every time you receive a fax.


DEVICE SETTINGS

This section describes the procedure to change the settings in the DEVICE SETTINGS menu, taking the steps to specify EXTENDED AMOUNT as an example.

Note

The [image] (asterisk) on the LCD indicates the current setting.

1 Make sure that the machine is turned on.

2 Select the menu.

(1) Press the Menu button repeatedly until DEVICE SETTINGS appears.

(2) Press the [image] or [image] button to select PRINT SETTINGS, then press the OK button.

(3) Press the [image] or [image] button to select EXTENDED AMOUNT, then press the OK button.

3 Change the settings.

(1) Press the [image] or [image] button to select SMALL or LARGE, then press the OK button.

PRINT SETTINGS

EXTENDED AMOUNT

Selects the amount of image that extends off the paper when printing in borderless.

SMALL / LARGE

Note

If printouts contain margins even though you are printing in Borderless, selecting LARGE in this setting may solve the problem.

PICTBRIDGE SET

For details, refer to "Printing Photographs Directly from a Compliant Device" in the Quick Start Guide.

OTHERS

AUDIBLE TONES

Selects the volume.

KEYPAD VOLUME

Selects the beep volume when pressing the buttons on the Operation Panel.

ALARM VOLUME

Selects the alarm volume.

COUNTRY SELECT

Selects the country where you are using the machine. This setting may not be available depending on the country or region of purchase.

LANGUAGE SETTING

Changes the language for LCD messages and menus.

JAPANESE / ENGLISH / GERMAN / FRENCH / ITALIAN / SPANISH / DUTCH / PORTUGUESE / NORWEGIAN / SWEDISH / DANISH / FINNISH / RUSSIAN / CZECH / HUNGARIAN / POLISH / SLOVENE / TURKISH

QUIET MODE

Enables this function on the machine if you want to reduce the operating noise, such as when printing at night.

Enabling this function reduces the noises generated while:

Copying,

Printing in fax mode, and

Printing from a PictBridge compliant device.

OFF / ON

Important

Printing speed may be reduced compared to when this setting is set to OFF.

This function may not be so effective depending on the image quality setting.
Furthermore, certain noise, such as when the machine is preparing for printing, is not reduced.

Note

The noises generated while scanning or printing from the computer can also be reduced. To reduce these noises, you need to configure the settings on the computer.

For the noises while scanning, refer to the Scanning Guide on-screen manual.

For the noises while printing from the computer, refer to the PC Printing Guide on-screen manual.

RESTORE DEFAULT

Reverts all settings you made to the machine since purchase back to default. However, some data may not be erased, depending on the current usage state of your machine.


Copying

Making Copies

This section describes the basic procedure to make copies.

1 Prepare for copying.

(1) Turn on the machine.

(2) Press the COPY button.

(3) Load paper.

See Loading Printing Paper.

(4) Load the original on the Platen Glass.

Note

For details on the types and conditions of originals which you can copy, see Loading Original Documents.

2 Start copying.

(1) Press the [image] or [image] button, or the Numeric buttons to specify the number of copies (max. 99 copies).

(A) Ratio of Reduction/Enlargement

(B) Page Size

(C) Print Quality

(D) Number of Copies

(E) Media Type

(F) Intensity

(2) Press the Settings button to adjust the settings as necessary.

Note

To change the page size, media type, intensity, or image quality, see Changing the Copy Settings.

To copy with various layouts, see Using Useful Copy Functions.

(3) Press the Color button for color copying, or the Black button for black & white copying.

The machine starts copying.

Important

Do not open the Document Cover or remove the original from the Platen Glass until copying is complete.

Note

When printing first after changing the media type, the message asking you to confirm the position of the paper thickness lever may appear on the LCD. If this message is displayed, make sure that the paper thickness lever is set appropriately, then press the OK button.

To cancel copying, press the Stop/Reset button.

The machine can also receive faxes in copy mode (when the COPY button is pressed).

Reducing or Enlarging a Copy

You can reduce or enlarge copies.

1 Prepare for copying.

See Prepare for copying..

2 Select the reduction/enlargement method.

(1) Press the Settings button.

(2) Press the [image] or [image] button to select the reduction/enlargement method, then press the OK button.

PRESET RATIO:

You can select one of the preset ratios to reduce or enlarge copies. Press the [image] or [image] button to select a preset ratio to match the size of your original document and printing paper.

(A) A5

(B) A4

ZOOM:

You can specify the copy ratio as a percentage to reduce or enlarge copies. Press the [image] or [image] button to specify the reduction or enlargement ratio (25 - 400%). Press and hold down the [image] or [image] button to quickly advance through the ratios.

(A) 125%

FIT-TO-PAGE:

The machine automatically reduces or enlarges the image to fit the page size. Proceed to step 4.

Note

When you choose FIT-TO-PAGE, the document size may not be detected correctly depending on the original. In this case, choose ZOOM or PRESET RATIO.

3 Finalize the settings.

(1) Press the OK button.

The LCD returns to the copy standby mode.

4 Start copying.

See Start copying..


Changing the Copy Settings

You can change the copy settings such as the page size, media type, or image quality.

Press the Settings button repeatedly to switch the item to set.

Note

The [image] (asterisk) on the LCD indicates the current setting.

The settings of the page size, media type, and image quality are retained even if the machine is turned off.

ENLARGE/REDUCE

Select the reduction/enlargement method.

See Reducing or Enlarging a Copy.

PRESET RATIO / ZOOM / FIT-TO-PAGE

PAGE SIZE

Select the page size of the loaded paper.

8.5"x11" / A4 / B5 / A5 / 4"x6" / 5"x7" / CREDIT CARD SIZE

Note

Some of these are not available depending on the country or region of purchase.

MEDIA TYPE

Select the media type of the loaded paper.

PLAIN PAPER / PHOTO PAPER PRO / PHOTO PAPER PLUS / MATTE PHOTO PAPR / GLOSSY

INTENSITY

Change the intensity.

MANUAL ADJUST / AUTO ADJUST (A)

Note

If you select MANUAL ADJUST, use the [image] button to decrease the intensity or the [image] button to increase it.

If you select AUTO ADJUST (A), A appears on the LCD.

IMAGE QUALITY

Adjust print quality according to the original.

STANDARD / HIGH / FAST

Note

FAST can be selected only when this setting is set to PLAIN PAPER.

When using FAST, if the quality is not as good as expected, select STANDARD or HIGH and try copying again.

Select HIGH to copy in grayscale. Grayscale renders tones in a range of grays instead of black or white.


Using Useful Copy Functions

Special Copy

You can copy in various layouts.

Copying Thick Originals Such as Books (FRAME ERASE)

Copying on Stickers (STICKER COPY)

Copying without Borders (BORDERLESS COPY)

Repeating an Image on a Page (IMAGE REPEAT)

Copying Two Pages to Fit onto a Single Page (2-ON-1)

Copying Four Pages to Fit onto a Single Page (4-ON-1)

1 Prepare for copying.

(1) Turn on the machine.

(2) Press the COPY button.

(3) Load paper.

See Loading Printing Paper.

(4) Load the original on the Platen Glass.

Note

For details on the types and conditions of originals which you can copy, see Loading Original Documents.

2 Select the copy menu.

(1) Press the Menu button.

Note

To cancel Special copy settings, press the Stop/Reset button in the SPECIAL COPY menu.

If the number of copies or the intensity has been set already, press the Stop/Reset button twice.

Copying Thick Originals Such as Books (FRAME ERASE)

When copying a thick original document such as books, you can copy without black margins around the image. Using this function, you can reduce unnecessary ink consumption.

1 Press the [image] or [image] button to select FRAME ERASE, then press the OK button.

2 Press the [image] or [image] button, or the Numeric buttons to specify the number of copies.

3 Adjust the settings for your document as necessary.

See Changing the Copy Settings.

4 Press the Color button for color copying, or press the Black button for black & white copying.

Note

Close the Document Cover.

There may be a narrow black margin that appears around the image.

This function removes the dark margins only. If a scanned book is too thin or when the machine is used nearby a window or in a bright environment, a faint black frame may remain. Also, if the color of an original is dark, the machine cannot distinguish the document color from the shadow and this may cause slight cropping.

Copying on Stickers (STICKER COPY)

You can easily make 16 stickers from 4" x 6" / 101.6 x 152.4 mm photos or graphics using Canon sticker paper.

(A) Platen Glass (Place document face down)

(B) 16 stickers

1 Press the [image] or [image] button to select STICKER COPY, then press the OK button.

2 Make sure that 4 x 4 is selected, then press the OK button.

Note

You can only select 4 x 4 though other layouts appear on the LCD.

3 Press the [image] or [image] button, or the Numeric buttons to specify the number of copies.

4 Press the Color button for color copying, or press the Black button for black & white copying.

Note

You can only load one sheet of stickers at a time in the Rear Tray.

You cannot specify the settings other than intensity.

Copying without Borders (BORDERLESS COPY)

You can copy images so that they fill the entire page without borders.

1 Press the [image] or [image] button to select BORDERLESS COPY, then press the OK button.

If a media type setting is selected that cannot be used in borderless copying, the LCD displays the following message.

Press the [image] or [image] button to select the page size, then press the OK button.
8.5x11 / A4 / 4x6 / 5x7 / C-CARD

Press the [image] or [image] button to select the media type, then press the OK button.
PHOTO PRO / PHOTO PLUS / MATT PHOTO / GLOSSY

2 Press the [image] or [image] button, or the Numeric buttons to specify the number of copies.

3 Adjust the settings for your document as necessary.

See Changing the Copy Settings.

4 Press the Color button for color copying, or press the Black button for black & white copying.

Note

Slight cropping may occur at the edges since the copied image is enlarged to fill the whole page.

You can change the width to be cropped from the borders of the original image as needed. For details, see DEVICE SETTINGS.

Repeating an Image on a Page (IMAGE REPEAT)

You can copy an image multiple times onto a single page. You can set the machine to automatically select the number of times it repeats the image, or you can specify the number.

1 Press the [image] or [image] button to select IMAGE REPEAT, then press the OK button.

2 Press the [image] or [image] button to select AUTO or MANUAL, then press the OK button.

If you selected AUTO, proceed to step 5.

If you selected MANUAL, proceed to step 3.

3 Press the [image] or [image] button to set the vertical repeats, then press the OK button.

4 Press the [image] or [image] button to set the horizontal repeats, then press the OK button.

5 Press the [image] or [image] button, or the Numeric buttons to specify the number of copies.

6 Adjust the settings for your document as necessary.

See Changing the Copy Settings.

7 Press the Color button for color copying, or press the Black button for black & white copying.

Important

The area scanned from the original depends on the enlargement/reduction setting.

Note

CREDIT CARD SIZE cannot be selected for the paper.

FIT-TO-PAGE cannot be selected for the enlargement/reduction ratio.

Copying Two Pages to Fit onto a Single Page (2-ON-1)

You can copy two original pages (A) (B) onto a single sheet of paper (C) by reducing each image.

1 Press the [image] or [image] button to select 2-ON-1, then press the OK button.

2 Press the [image] or [image] button, or the Numeric buttons to specify the number of copies.

3 Adjust the settings for your document as necessary.

See Changing the Copy Settings.

Note

You cannot specify ENLARGE/REDUCE.

4 Press the Color button for color copying, or press the Black button for black & white copying.

When the first sheet of document finishes to be scanned, the message below is displayed.

If you have another sheet of document to scan, load it on the Platen Glass and press the same button (the Black or Color button) as the first operation.

If you do not need more scanning, press the OK button.

Note

If "MEMORY IS FULL" appears on the LCD when scanning, set the image quality to STANDARD and try copying. If the problem is not resolved, set the print quality to FAST and try copying again.

Copying Four Pages to Fit onto a Single Page (4-ON-1)

You can copy four original pages onto a single sheet of paper by reducing each image. Four different layouts are available.

(A) Documents

(B) PATTERN 1

(C) PATTERN 2

(D) PATTERN 3

(E) PATTERN 4

1 Press the [image] or [image] button to select 4-ON-1, then press the OK button.

2 Press the [image] or [image] button to specify the layout pattern, then press the OK button.

You can select PATTERN 1, PATTERN 2, PATTERN 3, or PATTERN 4.

3 Press the [image] or [image] button, or the Numeric buttons to specify the number of copies.

4 Adjust the settings for your document as necessary.

See Changing the Copy Settings.

Note

You cannot select ENLARGE/REDUCE.

5 Press the Color button for color copying, or press the Black button for black & white copying.

When each sheet, from the first to third sheet of document, finishes to be scanned, the message below is displayed.

If you have another sheet of document to scan, load it on the Platen Glass and press the same button (the Black or Color button) as the first operation.

If you do not need more scanning, press the OK button.

Note

If "MEMORY IS FULL" appears on the LCD when scanning, set the image quality to STANDARD and try copying. If the problem is not resolved, set the print quality to FAST and try copying again.


FAQs

Printing Does Not Start/Printing Is Blurred/Colors Are Wrong/Straight Lines Are Misaligned

Machine Moves But Ink Is Not Ejected

Cannot Install the MP Drivers

Cannot Connect to Computer Properly

Printing Does Not Start

Error Message Appears on the Computer Screen

Writing Error/Output Error/Communication Error

Print Results Not Satisfactory

Paper Jams

Paper Does Not Feed Properly

White Streaks


Faxing

Preparing the Machine for Fax

Typical examples of connecting the machine are described below. The machine cannot send/receive faxes if the connection is incorrect. Connect the machine correctly.

Important

If the Power Disconnects Unexpectedly

If there is a power failure or if you accidentally disconnect the power cord, the date/time settings as well as all documents stored in memory will be lost. User data and speed dialing settings are retained. If the power disconnects, the following will apply:

You will not be able to send or receive faxes or make copies.

If a telephone is connected to the machine, you can receive voice calls.

Whether you are able to make voice calls depends on the type of your telephone.

Methods of Connecting External Devices

Connecting to an Analog Line

(A) Telephone line (analog)

Connecting a Telephone or Answering Machine Directly

(A) Telephone or Answering machine

Important

Do not connect the machine and external devices in parallel to the same telephone line using a splitter (A). The machine may not operate properly.

Connecting a Telephone or Answering Machine via a Computer

(A) Computer

(B) Telephone or Answering machine

Users in the UK

If the connector of the external device cannot be connected to the jack on the machine, you will need to purchase a B.T. adapter to connect as follows:

Connect the external device line to the B.T. adapter, then connect the B.T. adapter to the [image] jack.

Methods of Connecting the Various Lines

The following are some basic connection schemes that apply when you are connecting to a non-analog telephone line. These are examples and are not guaranteed to suit every connecting conditions. For details, refer to the instruction manual supplied with the network device (control devices such as an xDSL modem, terminal adapter, or dial-up router) you are connecting to this machine.

Connecting to an xDSL

(A) Digital Subscriber Line

(B) Splitter

(C) xDSL modem (splitter may be built-in to the modem)

(D) Computer

Connecting to an ISDN Line

For details on ISDN connection and settings, see the manuals supplied with your terminal adapter or dial-up router.

Setting the Telephone Line Type

Before using the machine, make sure you set the correct telephone line type for your telephone line. If you are unsure of your telephone line type, contact your telephone company. For ISDN (Integrated Services Digital Network) or xDSL (Digital Subscriber Line) connections, contact the telephone company or service provider to confirm your line type.

Note

This setting may not be available depending on the country or region of purchase.

You can print the User's data list to check the current setting. See Printing the User's Data List.

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select USER SETTINGS, then press the OK button.

3 Press the [image] or [image] button to select TEL LINE TYPE, then press the OK button.

4 Press the [image] or [image] button to select the telephone line type, then press the OK button.

ROTARY PULSE:

Suitable for pulse dialing.

TOUCH TONE:

Suitable for tone dialing.

Note

You cannot use ROTARY PULSE depending on the country or region of purchase.

5 Press the Stop/Reset button.


Registering Sender Information

A fax you receive may have information, such as the sender's name or the company name, the sender's phone or fax number, and the date and time of the transmission, printed in small type at the top of each page. Such sender information is called Transmit Terminal Identification, or TTI.

You can register your TTI in this machine, so that the recipient of your fax will know who sent it, and when it was sent.

Below is an example of how your sender information would be printed on a fax sent from the machine:

(A) Date and time of transmission

(B) Your fax/telephone number

You can select FAX or TEL to be printed before the number. See TX TERMINAL ID.

(C) Your name

(D) Prints the name of the destination when sending from coded speed dialing.

(E) Page number

Note

When sending black & white faxes, you can set the sender information to print inside or outside the image area. See TX TERMINAL ID.

For color sending, the sender information is printed inside the print area and the recipient's name is not printed.

You can enter the sender information from the Operation Panel. See Registering Your Fax/Telephone Number and Name (Sender Information).

Three date display formats are available: YYYY/MM/DD, MM/DD/YYYY, and DD/MM/YYYY. For details on the date format settings, see DATE DISPLAY.

Guidelines for Entering Numbers, Letters, and Symbols

The following characters are assigned to the Numeric buttons.

Button

Uppercase letter mode

Lowercase letter mode

Number mode

1

1

2

ABCÅÄÁÀÃÂÆÇ

abcåäáàãâæç

2

3

DEFËÉÈÊ

defëéèê

3

4

GH I Ï Í Ì Î

gh i ï í ì î

4

5

JKL

jkl

5

6

MNOÑØÖÓÒÕÔ

mnoñøöóòõô

6

7

PQRSÞ

pqrsþ

7

8

TUVÜÚÙÛ

tuvüúùû

8

9

WXYZÝ

wxyzý

9

0

0

#

-.SP* [image] #!",;:^`_=/|'?$@%&+()[]{}<>

Press the [image] button to switch to uppercase letter mode (:A), lowercase letter mode (:a), or number mode (:1).

* SP indicates a space.

Follow the procedure below to enter letters and numbers when you register names and fax/phone numbers for the sender information or a coded speed dial.

1 Press the [image] button to switch to uppercase letter mode (:A), lowercase letter mode (:a), or number mode (:1).

You can see what mode you are in by the character displayed on the top right corner of the LCD.

2 Press the Numeric buttons to enter a character.

Press the button repeatedly until the character you want appears.

To enter a character that is assigned to the same button as the previous entry:

(1) Press the Numeric button, press the [image] button, then press the same Numeric button again.

To enter a space:

(1) Press the [image] button two times.

In number mode, press the [image] button once.

To delete a character:

(1) Press the [image] button.

To delete an entire entry:

(1) Press and hold the [image] button.

Entering the Date and Time

Note

When the machine is connected to a computer with the MP Drivers installed, the date and time setting will be copied from the computer to the machine. As long as the date and time is set accurately on your computer, you do not need to set it on the machine.

If you disconnect the power cord or when there is a power failure, the date and time setting on the machine will be reset. When you connect the machine to a computer with the MP Drivers installed, the setting will be copied to the machine once again.

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select USER SETTINGS, then press the OK button two times.

3 Press the Numeric buttons to enter the date and time (in 24-hour format), then press the OK button.

Enter only the last two digits of the year.

Note

If you misentered the date and time, press the [image] or [image] button to move the cursor under the number to enter the correct number.

Three formats of date are available. For details on the date format settings, see DATE DISPLAY.

4 Press the Stop/Reset button.

Registering Your Fax/Telephone Number and Name (Sender Information)

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select USER SETTINGS, then press the OK button.

3 Press the [image] or [image] button to select UNIT TEL NUMBER, then press the OK button.

4 Press the Numeric buttons to enter your fax/telephone number (max. 20 digits, including spaces), then press the OK button.

To enter a plus sign (+) before the number, press the # button.

Note

For details on how to enter or delete characters, see Guidelines for Entering Numbers, Letters, and Symbols.

5 Press the OK button.

6 Press the Numeric buttons to enter your name (max. 24 characters, including spaces), then press the OK button.

Note

For details on how to enter or delete characters, see Guidelines for Entering Numbers, Letters, and Symbols.

7 Press the Stop/Reset button.

Note

You can print the User's data list to confirm the sender information you have registered. See User's Data List.

Setting Daylight Saving Time (Summer Time)

Some countries adopt the daylight saving time (summer time) system that shifts the clock time forward or back at certain periods of the year.

You can set the machine to automatically change the time by registering the day and time that daylight saving (summer time) begins and ends.

Note

This setting may not be available depending on the country or region of purchase.

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select USER SETTINGS, then press the OK button.

3 Press the [image] or [image] button to select SUMMER TIME SET, then press the OK button.

4 Press the [image] or [image] button to select ON or OFF, then press the OK button.

If you select OFF, go to step 7.

If you select ON, go to step 5.

5 Set the date and time that summer time stars.

(1) Press the OK button two times.

(2) Press the [image] or [image] button to select the month when summer time starts, then press the OK button two times.

(3) Press the [image] or [image] button to select the week when summer time starts, then press the OK button two times.

(4) Press the [image] or [image] button to select the day of the week when summer time starts, then press the OK button two times.

(5) Press the Numeric buttons to enter the time (in 24-hour format) when summer time starts, then press the OK button three times.

Precede single digit with a zero.

6 Set the date and time that summer time ends.

(1) Press the [image] or [image] button to select the month when summer time ends, then press the OK button two times.

(2) Press the [image] or [image] button to select the week when summer time ends, then press the OK button two times.

(3) Press the [image] or [image] button to select the day of the week when summer time ends, then press the OK button two times.

(4) Press the Numeric buttons to enter the time (in 24-hour format) when summer time ends, then press the OK button.

Precede single digit with a zero.

7 Press the Stop/Reset button.


Registering the Destination

Registering Coded Speed Dialing

Coded speed dialing allows you to dial fax/telephone numbers by simply pressing a few buttons.

To dial the number, press the Coded Dial button, enter the two-digit code assigned to that number.

Before you can use coded speed dialing, you need to register the recipient's fax/telephone numbers for coded speed dialing.

Note

For a list of the recipients you have registered, print the coded speed dialing list. See Printing a List of the Registered Destination.

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select CODED DIAL REGIST, then press the OK button.

3 Press the [image] or [image] button to select a coded speed dialing code (00 - 19), then press the OK button two times.

4 Press the Numeric buttons to enter the fax/telephone number you want to register (max. 60 digits (40 digits for Korea), including spaces), then press the OK button two times.

Note

For details on how to enter or delete numbers, see Guidelines for Entering Numbers, Letters, and Symbols.

Press the Redial/Pause button to enter a pause.

Press the [image] button to enter a tone.

5 Press the Numeric buttons to enter a name for the coded speed dialing code (max. 16 characters, including spaces), then press the OK button.

The CODED DIAL REGIST screen is displayed to enter the next number.

If you continue registering coded speed dialing, repeat the procedure from step 3.

If not, go to step 6.

Note

For details on how to enter or delete characters, see Guidelines for Entering Numbers, Letters, and Symbols.

6 Press the Stop/Reset button.

Changing or Deleting a Registered Information

To Change a Registered Number or Name:

1 Follow the procedures from step 1 to 3 under Registering Coded Speed Dialing.

2 Press and hold the [image] button to delete the registered number.

3 Press the Numeric buttons to enter the new number (max. 60 digits (40 digits for Korea), including spaces), then press the OK button two times.

4 Press and hold the [image] button to delete the registered name.

5 Press the Numeric buttons to enter the new name, then press the OK button.

6 Press the Stop/Reset button.

To Delete an Entire Entry:

1 Follow the procedures from step 1 to 3 under Registering Coded Speed Dialing.

2 Press and hold the [image] button to delete the registered number, then press the OK button.

3 Press the Stop/Reset button.

The name will automatically be deleted when you delete the number.

Printing a List of the Registered Destination

You can print a list of the recipients registered for coded speed dialing. You may want to keep the list near the machine to refer to it when dialing.

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select PRNT REPORT/LIST, then press the OK button.

3 Press the [image] or [image] button to select SPEED DIAL LIST.

4 Press the OK button.

5 Press the [image] or [image] button to select the sorting way, then press the OK button.

YES:

Prints the list with the destination name (DESTINATION ID) in alphabetical order.

NO:

Prints the list with the registered entries in numerical order.


Sending Faxes

Flow of Sending Faxes

The operation flow of sending faxes is as follows.

Step 1

Load the original to send on the Platen Glass.

See Loading Original Documents.

Step 2

Adjust the fax quality and scan contrast.

See Adjusting the Scan Contrast or the Image Quality (Fax Resolution).

Step 3

Dial the recipient's number.

Step 4

Send Faxes.

(1) Press the Color or Black button.

If you have two or more pages of the original, load the next page on the Platen Glass and press the Color or Black button.

(2) After scanning all pages of the original, press the OK button to send the fax.

Before Sending Faxes

Adjusting the Scan Contrast or the Image Quality (Fax Resolution)

Adjusting the Scan Contrast

Contrast is the degree of difference between light and dark. Increasing the scan contrast setting further blackens dark areas and whitens bright areas, whereas decreasing the contrast setting reduces the difference between bright and dark areas. You can adjust the contrast among three contrast levels.

(1) Press the FAX button, then press the FAX Quality button.

(2) Press the [image] or [image] button to select the contrast.

Pressing the [image] button decreases the contrast, and pressing the [image] button increases the contrast.

(3) Press the OK button.

Adjusting the Image Quality (Fax Resolution)

You can adjust the image quality (fax resolution) of the document you send. The higher you set the image quality setting, the better the output quality will be at the other end, but the longer it will take for the transmission. Adjust the image quality according to the type of document you are sending.

(1) Press the FAX button, then press the FAX Quality button two times.

(2) Press the [image] or [image] button to select the resolution.

STANDARD:

Suitable for text-only documents.

FINE:

Suitable for fine-print documents.

PHOTO:

Suitable for photographs.

(3) Press the OK button.

Sending Faxes

This section describes methods of sending faxes and dialing functions of the machine.

Memory sending

Dialing the coded speed dial

Redialing

Sending Faxes (Memory Sending)

1 Prepare for faxing.

(1) Turn on the machine.

(2) Load the original on the Platen Glass.

Note

For details on the types and conditions of originals which you can fax, see Loading Original Documents.

(3) Press the FAX button.

(4) Adjust fax settings as necessary.

See Adjusting the Scan Contrast or the Image Quality (Fax Resolution).

2 Start faxing.

(1) Dial the recipient's number using the Numeric buttons or coded speed dialing.

Note

For details on how to use coded speed dialing, see Dialing the Coded Speed Dial.

(2) Press the Color button for color sending, or the Black button for black & white sending.

(3) When the following message is displayed, load the next page on the Platen Glass.

If you have only one page of document to scan, go to step (6).

(4) Press the same button as you pressed in step (2).

(5) Repeat steps (3) and (4) to scan in all pages of the document.

(6) Press the OK button.

Important

Color sending is available only when the recipient's fax machine supports color faxing.

Note

To cancel sending a fax, press the Stop/Reset button. To cancel sending a fax while it is being sent, press the Stop/Reset button, then follow the instructions on the LCD.

In case the machine was not able to send a fax, such as when the recipient's line was busy, the machine is equipped with the function to automatically redial the number after a specified interval. Automatic redialing is enabled by default. See Automatic Redialing.
To cancel automatic redialing, wait until the machine starts redialing, press the Stop/Reset button, then follow the instructions on the LCD.

Dialing the Coded Speed Dial

1 Prepare for faxing.

See Prepare for faxing..

2 Press the Coded Dial button.

3 Press the Numeric buttons to enter the two-digit code (00 - 19) assigned to the number you want to dial.

4 Press the Color button for color sending, or the Black button for black & white sending.

Important

Color sending is available only when the recipient's fax machine supports color faxing.

Note

To cancel sending a fax, press the Stop/Reset button. To cancel sending a fax while it is being sent, press the Stop/Reset button, then follow the instructions on the LCD.

Redialing

There are two methods of redialing: Automatic redialing and Manual redialing. Automatic redialing is enabled by default.

Automatic Redialing

When using memory sending to send a document and the recipient's line is busy, the machine will redial the number after a specified interval.

You can customize the following automatic redialing settings:

Whether or not the machine redials automatically

The number of times the machine redials (1 to 10 times)

The time interval between redials (1 to 99 minutes)

To change the automatic redialing settings, change the AUTO REDIAL settings in TX SETTINGS under FAX SETTINGS.

Note

The range of values you can set for the automatic redialing settings varies depending on the country or region of purchase.

To cancel automatic redialing while redialing is in progress, press the Stop/Reset button, then follow the instructions on the LCD.

To cancel automatic redialing when redialing is standing by, delete the unsent document from the machine's memory. For details, see Printing or Deleting a Document in Memory.

Manual Redialing

To redial the fax number last dialed with the Numeric buttons, press the Redial/Pause button.

Note

For details on sending faxes, see Sending Faxes (Memory Sending).

To cancel manual redialing, press the Stop/Reset button.


Using Other Useful Sending Functions

Sending from Your Computer (Windows Only)

If the machine is connected to a computer, you can send faxes using the fax driver from any application software that has a printing function. For details, refer to the FAX Driver Guide on-screen manual.

Sending/Receiving Using ECM

This machine is set to send/receive faxes in ECM (Error Correction Mode). ECM automatically corrects errors caused by connection troubles, cross-checking the sending and receiving conditions at the sending and receiving ends.

Note

If the sender's or receiver's fax is not ECM-compatible, the fax will be sent/received in the standard mode.

You can disable ECM sending/receiving. See ECM TX and ECM RX.

If ECM sending/receiving is enabled, transmission speed may slow down depending on the line or connection conditions.


Receiving Faxes

Flow of Receiving Faxes

The operation flow of receiving faxes is as follows:

Step 1

Select a receive mode.

See Selecting the Receive Mode.

Step 2

Load A4, Letter, or Legal-sized paper.

See Loading Paper.

Step 3

Confirm the paper settings and adjust them as needed.

See Changing the Print Settings.

Important

The machine cannot receive faxes when the power is turned off. Press the ON/OFF button to turn the power on.

To cancel receiving, press the Stop/Reset button and follow any instructions on the LCD.

Selecting the Receive Mode

Select the receive mode according to your needs.

When you have a dedicated telephone line for fax use only:
Select FAX ONLY MODE.

When you are using a single telephone line for faxes and voice calls:
If you receive mainly voice calls and sometimes faxes, select TEL PRIORITY MODE.
If you receive mainly faxes and sometimes voice calls, select FAX PRIORITY MODE.

When you subscribe to a ring pattern detection service provided by your telephone company. (Not available depending on the country or region of purchase.):
Select DRPD or NETWORK SWITCH.

Note

If you do not have a dedicated phone line for fax use only, you need to connect a telephone or an answering machine to the External device jack of this machine.

If You Want to Receive Only Faxes Automatically with the Machine, or Have a Dedicated Telephone Line for Fax Use Only:

Select FAX ONLY MODE.

(A) Incoming call

(B) Receives faxes automatically.

Note

You will not be able to answer the call.

If You Are Using a Single Telephone Line for Faxes and Voice Calls and Use Voice Calls More Frequently:

Select TEL PRIORITY MODE.

(A) Incoming call

(B) Voice call: The telephone will ring. Pick up the handset to answer the call.

(C) Fax: The telephone will ring. If you pick up the handset when receiving a fax, press the FAX button, then press the Color or Black button.

Note

If the machine is located away from the telephone, pick up the handset and dial 25 (the remote receiving ID) to receive faxes (remote reception). See Remote Receiving.

(D) When the answering machine responds:
If it is a voice call, the answering machine responds to the call.
If it is a fax call, the machine receives the fax automatically.

Note

Set your answering machine to answering mode and adjust it as follows:

- The entire message should be no longer than 15 seconds.

- In the message, tell your callers how to send a fax.

The machine can be set to receive faxes automatically after the telephone rings for a specified length of time. Set MAN/AUTO SWITCH in RX SETTINGS under FAX SETTINGS to ON, and then specify the automatic reception start time. See MAN/AUTO SWITCH.

If you have subscribed to Duplex Ringing service in Hong Kong, the machine will receive faxes automatically even if you set the receiving mode of the machine to TEL PRIORITY MODE.

If You Are Using a Single Telephone Line for Faxes and Voice Calls and Want to Receive Faxes Automatically:

Select FAX PRIORITY MODE.

(A) Incoming call

(B) Voice call: The machine will ring. Pick up the handset, then press the Stop/Reset button to answer the call.

Important

When answering a voice call, be sure to pick up the handset before pressing the Stop/Reset button. If you press the Stop/Reset button before picking up the handset, the telephone call will be disconnected.

(C) Fax: The machine receives faxes automatically.

Note

The following settings can be modified to control how the machine handles incoming calls. Specify the FAX PRIORITY MODE settings in RX SETTINGS under FAX SETTINGS. See FAX PRIORITY MODE.

The time the machine takes to determine whether a call is a fax or a voice call

The time the machine rings when the call was a voice call

Whether or not the machine receives the fax after the specified ring time has elapsed

If You Subscribe to a Distinctive Ring Pattern Detection (DRPD) Service with Your Telephone Company (US and Canada only):

Select DRPD.

(A) Incoming call

(B) Voice call: The telephone will ring. Pick up the handset to answer the call.

(C) Fax: The fax is received automatically when the machine detects the registered fax ring pattern.

Setting the Ring Pattern

Your telephone company will assign a distinctive ring pattern to each number when you order the DRPD service. Set the fax ring pattern that matches the pattern assigned by the telephone company.

Note

For details on the setting the ring pattern of DRPD service, see DRPD:FAX RNG PAT.

If You Want the Machine to Automatically Switch between Fax and Voice Calls by the Call Ring Patterns (Network Switch):

Select NETWORK SWITCH*.

* This setting may not be available depending on the country or region of purchase.

(A) Incoming call

(B) Voice call: The telephone will ring. Pick up the handset to answer the call.

(C) Fax: The fax is received automatically when the machine detects the registered fax ring pattern.

Note

The name of this service varies depending upon a country.

To use this feature, you need to subscribe to a compatible service provided by your telephone company. Contact your telephone company for details.

Setting the Receive Mode

1 Press the FAX button, then press the Menu button.

2 Press the OK button.

3 Press the [image] or [image] button to select the receive mode.

Note

For details on the receive modes, see Selecting the Receive Mode.

4 Press the OK button.

The receive mode will be displayed on the bottom left of the LCD.

(A) Receive mode

FAXONLY:

The receive mode is FAX ONLY MODE.

TEL 1ST:

The receive mode is TEL PRIORITY MODE.

FAX 1ST:

The receive mode is FAX PRIORITY MODE.

DRPD:

The receive mode is DRPD.

NET SW.:

The receive mode is NETWORK SWITCH.

Changing the Print Settings

Load A4, Letter, or Legal-sized plain paper in the Rear Tray to print the fax.

Important

If paper of size other than A4, Letter or Legal is loaded, the received faxes will not be printed and "RECEIVED IN MEMORY" is displayed. Replace the paper loaded with A4, Letter or Legal sized paper, then press the OK button.

Note

If the sender sends a document that is larger than Letter-size, such as 11" x17" or Legal-size, the sender's machine may send the fax automatically shrunk or divided, or send only a part of the original.

1 Press the FAX button, then press the Settings button.

2 Press the [image] or [image] button to select the page size from A4, 8.5" x 11", or 8.5 x 14.

3 Press the OK button.

4 Press the [image] or [image] button to select PLAIN PAPER.

Note

If the paper is set to a size other than A4, 8.5" x 11", or 8.5 x 14, or if it is set to a type other than PLAIN PAPER, the received faxes will not be printed and "RECEIVED IN MEMORY" is displayed. Correct the paper size and type, and then press the OK button.

5 Press the OK button.

Setting the Number of Rings for Fax Calls

When FAX ONLY MODE, FAX PRIORITY MODE, or DRPD is selected as the receive mode, you can specify the number of rings for fax calls in RING COUNT in RX SETTINGS under FAX SETTINGS.


Using Other Useful Receiving Functions

Memory Receiving

If the machine receives a fax under one of the following conditions, the machine will not be able to print the received fax and will store it in its memory. "RECEIVED IN MEMORY" is displayed in fax mode. When the problem is resolved as described, the fax stored in memory is printed automatically.

Ink is low or has run out while receiving a fax: replace the FINE Cartridge.

Paper size/type setting is incorrect: correct the paper size/type setting.

Paper has run out while receiving a fax: load the paper and press the OK button.

Output Tray is closed: open it.

OFF is selected for AUTO PRINT RX: select ON.

You pressed the Stop/Reset button to cancel printing of a fax: press the FAX button.

Important

The machine can store up to approximately 50 pages* of faxes in memory.

If the memory becomes full, the machine cannot receive any more faxes. Print or delete the documents stored in memory, and then contact the sender and have him/her resend them.

* When using ITU-T No.1 chart (Standard mode)

Remote Receiving

If the machine is located away from the telephone, pick up the handset and dial 25 (the remote receiving ID) to receive faxes (remote reception).

If you use a rotary pulse line, temporarily switch your telephone to tone dialing. For details on how to switch to tone dialing, see the instruction manual supplied with your telephone.

If you have an answering machine connected to the machine that can carry out remote control operations, the security code for this function may be the same as the remote receiving ID. In this case, change the remote reception ID in REMOTE RX ID in REMOTE RX in RX SETTINGS under FAX SETTINGS.

Remote reception can be disabled. See REMOTE RX.


Document Stored in Memory

Important

If you disconnect the power cord, all the documents stored in memory are deleted. Send or print necessary documents before disconnecting the power cord.

Note

When confirming, printing, or deleting a document stored in memory, you specify it by its transaction number. If you do not know the transaction number for your target document, print the list of documents first.

Printing a List of Documents in Memory

The machine can print a list of documents stored in memory (the memory list) showing the transaction number (TX/RX NO.), transaction mode, recipient, number of pages, date, and transmission time of each document. When printing or deleting documents in memory, specify a document by its transaction number.

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select MEMORY REFERENCE.

3 Press the OK button two times.

The memory list is printed.

Note

If there are no documents stored in memory, "NO DOC. IN MEMORY" is displayed, and the machine returns to the previous screen.

In step 2, you can also select PRNT REPORT/LIST (see Summary of Reports and Lists) and then MEMORY LIST to print the memory list.

If you have canceled receiving a fax in progress by pressing the Stop/Reset button, the fax may be printed after the memory list.

Printing or Deleting a Document in Memory

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select MEMORY REFERENCE.

3 Press the OK button.

4 Press the [image] or [image] button to select PRINT DOCUMENT or DELETE DOCUMENT.

If you select PRINT DOCUMENT:

(1) Press the OK button.

(2) Press the [image] or [image] button to select the transaction number (TX/RX NO.) of the document you want to print, or enter the number by pressing the Numeric buttons.

If you are unsure of the transaction number, print the memory list. See Printing a List of Documents in Memory.

(3) Press the OK button.

(4) Press the [image] button to select YES to print the first page only, or press the [image] button to select NO to print all pages of the document.

(5) Press the OK button.

Note

If you have canceled receiving a fax in progress by pressing the Stop/Reset button, the fax may be printed after the selected document.

(6) To print another document, return to step (2), or to finish printing, go to step 5.

If you select DELETE DOCUMENT:

(1) Press the OK button.

(2) Press the [image] or [image] button to select the transaction number (TX/RX NO.) of the document you want to delete, or enter the number by pressing the Numeric buttons.

(3) Press the OK button.

(4) Press the [image] button to select YES to delete document, or press the [image] button to select NO not to delete the document.

(5) Press the OK button.

(6) To delete another document, return to step (2), or to finish deleting, go to step 5.

5 Press the Stop/Reset button.

Checking a Document's Details in Memory

If the machine was not able to print a received fax when the machine is in one of the following situations, the fax is automatically stored in memory.

If ink is low or has run out while receiving a fax

If the paper size/type setting is incorrect

If the paper run out while receiving a fax

If the Output Tray is closed

If OFF is selected for AUTO PRINT RX

If you pressed the Stop/Reset button to cancel printing of a fax

When selecting a document in memory to be printed or deleted, you can check its details on the LCD as follows:

(A) Transaction number (TX/RX NO.)

A transaction number from 0001 to 4999 indicates a document being sent.

A transaction number from 5001 to 9999 indicates a document being received.

(B) Marks before the transaction number

No mark indicates a black & white document.

< [image] > indicates a color document.

<#> indicates a black & white document being sent or printed.

<&> indicates a color document being sent or printed.

Displaying Details of the Transaction

Press the [image] or # button to display the details (e.g. transaction number, transaction time and fax number).

Note

If you are unsure of the transaction number, print the memory list. See Printing a List of Documents in Memory.


Summary of Reports and Lists

The table below shows the reports and lists that can be printed from the machine. Refer to the pages indicated for more details.

Report Or List

Description

Activity report

Shows recent fax transactions performed by your machine.

See Activity Report.

Coded speed dial list

Lists the numbers and names registered for coded speed dialing. See Printing a List of the Registered Destination.

User's data list

Lists the current settings of the machine and the registered sender information.

See User's Data List.

Memory list

Lists the documents currently stored in the machine's memory.

See Document Stored in Memory.

TX (Transmission) report

Confirms whether a transmission was completed successfully. If enabled, prints after each fax transmission.

See TX Report.

RX (Reception) report

Confirms whether a reception was completed successfully. If enabled, prints after each fax reception. See RX Report.

Activity Report

Prints the history of sent and received faxes. The machine is factory-set to print an Activity report after every 20 transactions. You can also disable automatic printing of this report, or print it manually.

Note

For details on the Activity report setting, see ACTIVITY REPORT.

Printing the Activity Report Manually

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select PRNT REPORT/LIST, then press the OK button.

3 Press the [image] or [image] button to select ACTIVITY REPORT, then press the OK button.

The Activity report is printed.

User's Data List

The User's data list enables you to confirm the current settings of the machine as well as the registered sender information. See Registering Sender Information.

Printing the User's Data List

1 Press the FAX button, then press the Menu button.

2 Press the [image] or [image] button to select PRNT REPORT/LIST, then press the OK button.

3 Press the [image] or [image] button to select USER'S DATA LIST, then press the OK button.

The User's data list is printed.

Other Lists

TX Report

The machine can print a TX (transmission) report after sending a document, confirming whether the transmission was completed successfully. You can set the machine to print every time it sends a document, or only when an error occurs. Alternatively, you can disable printing of the report.

Note

For details on the TX report setting, see TX REPORT.

The default setting is PRINT ERROR ONLY.

RX Report

The machine can print an RX (reception) report after receiving a document, confirming whether the reception was completed successfully. You can set the machine to print every time it receives a document, or only when an error occurs. Alternatively, you can disable printing of the report.

Note

For details on the RX report setting, see RX REPORT.

The default setting is DO NOT PRINT.


How to Use This Manual

The screen of this on-screen manual consists of two parts: the Menu frame (on the left) and the Content frame (on the right).

Note

The example screenshots in this section are in English.

(1) Menu frame

(2) Content frame

Note

Operations explained in this manual are specific to computers running Windows Vista™ operating system Ultimate Edition (hereafter referred to as "Windows Vista") or Mac® OS X v.10.4.x operating systems. Operation may vary depending on your operating system.

The example above is the screen in Windows®. The appearance of the screen in Macintosh® differs slightly.

Navigating from the Menu

Click a title on the Menu frame. The corresponding topic will appear on the Content frame.

Navigating in the Content Frame

(1) Click a character string with a blue underline to jump to the associated page.

(2) [image]: Click to jump to the previous page.

(3) [image]: Click to jump to the next page.

(4) [image]: Click to jump to the beginning of this page.

Printing This Manual

To print a topic, click on a blank area of the Content frame to make sure it is active, then click the Print button.

Note

Clicking the Print button without making the Content frame active may print the Menu frame instead.

To print a topic, click on a blank area of the Content frame to make sure it is active, then select Print on the File menu, and click the Print button.

Note

Clicking the Print button without making the Content frame active can print the Menu frame instead.

Searching Topics by Keywords

You can search for a topic by entering keywords.

Click the Show button. In the search screen, enter a keyword and click the List Topics button.

Select a topic to read from the list of search results, then click the Display button. The page is displayed.

Note

This searches all the on-screen manuals installed on your computer.

Enter keywords in the [image] (search field), then press the Return key. Double-click the topic to read from the list of search results to display the page.

Note

You can click [image] to specify the search scope.

Search XXXX:

Searches in the on-screen manual currently opened.

* Where "XXXX" is your machine's name and on-screen manual's title.

Search all help:

Searches all the online help installed on your computer.

Symbols Used in This Manual

Warning

Instructions that, if ignored, could result in death or serious personal injury caused by incorrect operation of the equipment. These must be observed for safe operation.

Caution

Instructions that, if ignored, could result in personal injury or material damage caused by incorrect operation of the equipment. These must be observed for safe operation.

Important

Instructions that must be observed for safe operation.

Note

Instructions as notes for operation or additional explanations.

Indicates operations in Windows.

Indicates operations in Macintosh.

Trademarks

"Microsoft" is a registered trademark of Microsoft Corporation.

"Windows" is a trademark of Microsoft Corporation, registered in the U.S. and other countries.

"Windows Vista" is a trademark of Microsoft Corporation.

"Macintosh" and "Mac" are trademarks of Apple Inc., registered in the U.S. and other countries.


Loading Printing Paper

Loading Paper

Important

Load A4, Letter, or Legal-sized plain paper when receiving faxes.

If you cut plain paper to 4" x 6" / 101.6 x 152.4 mm, 5" x 7" / 127.0 x 177.8 mm, or 2.13" x 3.39" / 54.0 x 86.0 mm (credit card-size) for a trial print, it can cause paper jams.

You cannot print on postcards affixed with photos or stickers.

Always load paper in portrait orientation (A). Loading paper in landscape orientation (B) can cause the paper to be jammed.

Note

We recommend using genuine Canon photo media when printing photographs. For details on the specialty media Canon provides for use with its various printers, see Compatible Media Types.

1 Flatten the four corners of the paper before loading it.

Note

Align the edges of paper neatly before loading. Loading paper without aligning the edges may cause paper jams.

If paper is curled, hold the opposing curled corners and gently bend them in the opposite direction until the paper becomes completely flat. See Paper is curled..

To avoid curling, handle paper as follows.

- Put unused paper back into the package and keep them on a level surface.

- Take out only the necessary number of sheets from the package, just before printing.

2 Prepare to load paper.

(1) Open the Rear Tray and pull out the Paper Support.

Put your finger in the rounded indent of the Paper Support and pull it out until it stops.

(2) Open the Paper Output Tray.

Put your finger in the rounded indent beside the Paper Output Tray and open it gently.

(3) Open the Output Tray Extension.

Open up and set the Output Tray Extension completely by pressing down the hollow on its front side.

(4) Adjust the position of the Paper Thickness Lever.

Set it to the right when printing on envelopes or T-shirt transfers, and left when printing on any other type of paper. See Compatible Media Types.

Note

If the corners or edges of the paper are smudged, try to print with the Paper Thickness Lever set to the right. It may improve print quality.

Reset the Paper Thickness Lever to the left when you finish printing.

See The position of the Paper Thickness Lever.

3 Load the paper.

* Do not load higher than the Load Limit Mark (A).

(1) Load the paper in the Rear Tray with the print side facing UP.

(2) Align the paper stack against the right side of the Rear Tray.

(3) Pinch the Paper Guide and slide it against the left side of the paper stack.

4 Specify the page size and media type settings according to the loaded paper.

Note

When performing copy direct printing without using a computer, select the size and type of the loaded paper using the Operation Panel.

For details on settings, see Changing the Copy Settings or Changing the Print Settings.

When using the machine connected to a computer, select the size and type of the loaded paper in Page Size (or Paper Size) and Media Type in the printer driver.
For details on printer driver settings, see Printing with Windows or Printing with Macintosh.


Loading Envelopes

Use either European DL or US Comm. Env. #10-sized envelope.

Important

You need to print from the computer to print on envelopes.

Do not use the following envelopes:

- Envelopes with a double flap (or sticker flaps)

- Envelopes with an embossed or treated surface

- Envelopes with pressure seals

- Envelopes whose gummed flaps are already moistened and adhesive

1 Prepare the envelopes.

Press down on all four corners and edges of the envelopes to flatten them.

If the envelopes are curled, hold the opposite corners and gently twist them in the opposite direction.

If the flap of an envelope is curled, flatten it.

If the leading edge of an envelope is puffed up or curled, use a pen to press the envelope flat and sharpen the crease.
Press the envelope flat, working from the middle to the edge.

* The above illustrations show a side view of the leading edge of the envelope.

Important

The envelopes may jam in the machine if they are not flat or the edges are not aligned.

Make sure that no curl or puff exceeds 0.1 inches / 3 mm.

2 Load the envelopes.

(A) Printing orientation

(B) Make sure the flaps are folded.

(1) Load the envelope against the right side of the Rear Tray.

Load with the address side facing UP and the rear flaps DOWN on the left.

Up to 10 envelopes can be loaded at once.

(2) Pinch the Paper Guide and slide it against the left side of the envelope.

(3) Set the Paper Thickness Lever to the right.

Note

Reset the Paper Thickness Lever to the left when you finish printing.

See The position of the Paper Thickness Lever.

3 Specify the settings in the printer driver.

(1) Select Envelope in Media Type.

(2) Select the size for envelopes.

In Windows, select DL Env. or Comm. Env. #10 in Page Size.

In Macintosh, select DL Envelope or #10 Envelope in Paper Size.

(3) Select Landscape in Orientation.

Important

Be sure to set the printer driver setting properly. If you do not, the address will be printed in the wrong direction.

Note

For details on printer driver settings, see Printing with Windows or Printing with Macintosh.


Loading Small-Sized Paper

You can use 4" x 6" / 101.6 x 152.4 mm, 5" x 7" / 127.0 x 177.8 mm, and Credit card-sized papers.

1 Load the paper.

(1) Load the paper against the right side of the Rear Tray with the print side facing UP.

(2) Pinch the Paper Guide and slide it against the left side of the paper stack.

2 Specify the page size and media type settings according to the loaded paper.

Note

When performing copy direct printing without using a computer, select the size and type of the loaded paper using the Operation Panel.

For details on settings, see Changing the Copy Settings.

When using the machine connected to a computer, select the size and type of the loaded paper in Page Size (or Paper Size) and Media Type in the printer driver.

For details on printer driver settings, see Printing with Windows or Printing with Macintosh.


Routine Maintenance

When Printing Becomes Faint or Colors Are Incorrect

When printing becomes faint or colors are incorrect, the print head nozzles on FINE Cartridges are probably clogged. Print the nozzle check pattern to confirm the condition of the nozzles and then perform Print Head Cleaning.

If print results are not satisfactory, performing Print Head Alignment may improve print quality.

Note

Before performing maintenance

Make sure that a FINE Cartridge has not run out of ink. See Getting the Ink Status Information.

Make sure that a FINE Cartridge is installed properly. See Replacing FINE Cartridges.

Make sure that the orange protective tape is removed from the bottom of a FINE Cartridge.

If the error message is displayed on the LCD, see An Error Message Is Displayed on the LCD.

Increase the Print Quality setting in the printer driver settings.

Refer to the PC Printing Guide on-screen manual.

Step 1

See Printing the Nozzle Check Pattern.

If lines are missing or if white streaks appear

After cleaning the Print Head, print and examine the nozzle check pattern.

Step 2

See Print Head Cleaning.

If the problem is not resolved after performing

Print Head Cleaning twice

Step 3

See Print Head Deep Cleaning.

If the problem is not resolved after performing Print Head Deep Cleaning twice

Step 4

See Replacing a FINE Cartridge.

Note

If the straight line is misaligned or the Print Head position is misaligned, align the Print Head position.

See Aligning Print Head on the Machine.


Printing the Nozzle Check Pattern

Print the nozzle check pattern to determine whether the ink ejects properly from the print head nozzles.

1 Make sure that the machine is turned on, then load a sheet of A4 or Letter-sized plain paper in the Rear Tray.

2 Open the Paper Output Tray, then set the Paper Thickness Lever.

(1) Put your finger in the rounded indent beside the Paper Output Tray and open it gently.

(2) Open up and set the Output Tray Extension completely by pressing down the hollow on its front side.

(3) Set the Paper Thickness Lever to the left. See Paper Thickness Lever.

3 Print the nozzle check pattern.

(1) Press the Menu button repeatedly until MAINTENANCE appears.

(2) Press the [image] or [image] button to select NOZZLE CHECK, then press the OK button.

The machine prints a nozzle check pattern.

4 Examine the pattern and take the appropriate action.

See Examining the Nozzle Check Pattern.


Examining the Nozzle Check Pattern

Examine the nozzle check pattern, and perform cleaning if necessary.

Note

The nozzle check pattern will not be printed correctly if there is not enough ink. Replace the FINE Cartridge if the remaining amount of ink is insufficient.

See Replacing a FINE Cartridge.

1 Check the nozzle check pattern you printed.

(1) If lines of this pattern are missing, the print head nozzles need cleaning.
Example: When lines are missing (Black ink)

(2) If these patterns have white streaks, the print head nozzles need cleaning.
Example: When white streaks appear (Color ink)

2 When cleaning is necessary, perform Print Head Cleaning.

See Print Head Cleaning.


Print Head Cleaning

Clean the Print Head if lines are missing or if white streaks appear in the printed nozzle check pattern. Cleaning unclogs the nozzles and restores the print head condition. Note that cleaning the Print Head causes used ink to be absorbed in the ink absorber. Cleaning the Print Head consumes ink, so perform Print Head Cleaning only when necessary.

1 Make sure that the machine is turned on.

2 Start Print Head Cleaning.

(1) Press the Menu button repeatedly until MAINTENANCE appears.

(2) Press the [image] or [image] button to select CLEANING, then press the OK button.

Print Head Cleaning starts.

Do not perform any other operations until Print Head Cleaning finishes. This takes about 50 seconds.

3 Confirm the condition of the Print Head.

When Print Head Cleaning finishes, the LCD returns to the standby mode.

Print the nozzle check pattern to check the print head condition.

See Printing the Nozzle Check Pattern.

Note

If the problem is not resolved after performing Print Head Cleaning twice, try Print Head Deep Cleaning. See Print Head Deep Cleaning.


Print Head Deep Cleaning

If print quality does not improve by standard Print Head Cleaning, try Print Head Deep Cleaning, which is a more powerful process. Note that cleaning the Print Head causes used ink to be absorbed in the ink absorber. Print Head Deep Cleaning consumes more ink than standard Print Head Cleaning, so perform this procedure only when necessary.

1 Make sure that the machine is turned on.

2 Start Print Head Deep Cleaning.

(1) Press the Menu button repeatedly until MAINTENANCE appears.

(2) Press the [image] or [image] button to select DEEP CLEANING, then press the OK button.

Print Head Deep Cleaning starts.

Do not perform any other operations until Print Head Deep Cleaning finishes. This takes about one minute.

3 Confirm the condition of the Print Head.

(1) Print the nozzle check pattern to check the print head condition.

See Printing the Nozzle Check Pattern.

(2) If the problem is not resolved, perform Print Head Deep Cleaning again.

(3) If this does not solve the problem, a FINE Cartridge may have run out of ink. Replace it with a new one. See Replacing a FINE Cartridge.


Aligning Print Head on the Machine

If ruled lines are printed misaligned or print results are otherwise unsatisfactory, adjust the print head position.

1 Make sure that the machine is turned on, then load two sheets of A4 or Letter-sized plain paper in the Rear Tray.

2 Open the Paper Output Tray, then set the Paper Thickness Lever.

(1) Put your finger in the rounded indent beside the Paper Output Tray and open it gently.

(2) Open up and set the Output Tray Extension completely by pressing down the hollow on its front side.

(3) Set the Paper Thickness Lever to the left. See Paper Thickness Lever.

3 Print the print head alignment pattern.

(1) Press the Menu button repeatedly until MAINTENANCE appears.

(2) Press the [image] or [image] button to select ALIGN PRINT HEAD, then press the OK button.

The print head alignment pattern is printed.

Note

If you select HEAD ALIGN PRINT, the machine exits the process after printing the current adjustment values.

4 Adjust the print head position.

(1) Check the printed patterns and press the [image] or [image] button to select the number of the pattern in column A that has the least noticeable streaks, then press the OK button.

Note

If it is difficult to pick the best pattern, pick the setting that produces the least noticeable white streaks.

(A) Less noticeable vertical white streaks

(B) More noticeable vertical white streaks

(C) Less noticeable horizontal white streaks

(D) More noticeable horizontal white streaks

(2) Repeat the procedure until you finish inputting the pattern number for column L.

(3) Confirm the displayed message and press the OK button.

The second pattern is printed.

(4) Check the printed patterns and press the [image] or [image] button to select the number of the pattern in column M that has the least noticeable streaks, then press the OK button.

In the same way in step (1), select the number.

(5) Repeat the procedure until you finish inputting the pattern number for column R.


Aligning Print Head on the Computer

1 Make sure that the machine is on, and then load two sheets of A4 or Letter-sized plain paper in the Rear Tray.

2 Open the Paper Output Tray, then set the Paper Thickness Lever.

(1) Put your finger in the rounded indent beside the Paper Output Tray and open it gently.

(2) Open up and set the Output Tray Extension completely by pressing down the hollow on its front side.

(3) Set the Paper Thickness Lever to the left. See Paper Thickness Lever.

3 Print the print head alignment pattern.

(1) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box Directly from Control Panel.

(2) Click the Maintenance tab and then Print Head Alignment.

(3) Confirm the displayed message and click Print Head Alignment.

The print head alignment pattern is printed.

(4) After the pattern is printed, click Yes.

4 Adjust the print head position.

(1) Check the printed patterns and select the number of the pattern in column A that has the least noticeable streaks.

Note

If it is difficult to pick the best pattern, pick the setting that produces the least noticeable white streaks.

(A) Less noticeable vertical white streaks

(B) More noticeable vertical white streaks

(C) Less noticeable horizontal white streaks

(D) More noticeable horizontal white streaks

(2) Repeat the procedure until you finish inputting the pattern number for column L, then click OK.

(3) When the confirmation message is displayed, click OK.

The second pattern is printed.

(4) Check the printed patterns and select the number of the pattern in column M that has the least noticeable streaks.

In the same way in step (1), select the number.

(5) Repeat the procedure until you finish inputting the pattern number for column R, then click OK.

(6) When the confirmation message is displayed, click OK.

1 Make sure that the machine is on, and then load two sheets of A4 or Letter-sized plain paper in the Rear Tray.

2 Open the Paper Output Tray, then set the Paper Thickness Lever.

(1) Put your finger in the rounded indent beside the Paper Output Tray and open it gently.

(2) Open up and set the Output Tray Extension completely by pressing down the hollow on its front side.

(3) Set the Paper Thickness Lever to the left. See Paper Thickness Lever.

3 Print the print head alignment pattern.

(1) Open the Canon IJ Printer Utility dialog box.

See Opening the Canon IJ Printer Utility (Macintosh).

(2) Select Test Print in the pop-up menu.

(3) Click Print Head Alignment.

(4) Confirm the displayed message and click Print Head Alignment.

The print head alignment pattern is printed.

4 Adjust the print head position.

(1) Check the printed patterns and select the number of the pattern in column A that has the least noticeable streaks.

Note

If it is difficult to pick the best pattern, pick the setting that produces the least noticeable white streaks.

(A) Less noticeable vertical white streaks

(B) More noticeable vertical white streaks

(C) Less noticeable horizontal white streaks

(D) More noticeable horizontal white streaks

(2) Repeat the procedure until you finish inputting the pattern number for column L, then click Send.

(3) Confirm the displayed message and click OK.

The second pattern is printed.

(4) Check the printed patterns and select the number of the pattern in column M that has the least noticeable streaks.

In the same way in step (1), select the number.

(5) Repeat the procedure until you finish inputting the pattern number for column R, then click Send.


Replacing a FINE Cartridge

This section explains the way to confirm the ink status and the procedure to replace FINE Cartridges.

When ink runs out or other errors occur, an error message is displayed on the LCD to inform you of the error. See An Error Message Is Displayed on the LCD and confirm how to handle it.

When printing from your computer, error messages appear on your computer screen as well.

Note

If there is no improvement with the quality of printing following such maintenance as Print Head Cleaning, a FINE Cartridge is probably empty. When ink runs out, replace the FINE Cartridge. The machine cannot print if the wrong type of FINE Cartridge is used.

For information on compatible FINE Cartridges, refer to the back cover of the Quick Start Guide.

Getting the Ink Status Information

You can confirm the status of FINE Cartridges in the following ways:

With the LCD of this Machine

With the Computer Screen

Note

The ink level detector is mounted on the machine to detect the remaining ink level. The machine considers as ink is full when a new FINE Cartridge is installed, and then starts to detect a remaining ink level. If you install a used FINE Cartridge, the indicated ink level of it may not be correct. In such case, refer to the ink level information only as a guide.

With the LCD of this Machine

You can check the current ink level by pressing the COPY, SCAN, or FAX button. The LCD will display the ink level for a few seconds.

(A) Indicates the remaining ink volume at four different levels.

Take the appropriate action depending on the message displayed on the LCD as follows.

Ink is low. You can continue printing for a while, but we recommend you to have a new FINE Cartridge available.

Ink has run out. See "CHECK INK U163" in An Error Message Is Displayed on the LCD and take appropriate action.

Ink may have run out. See "CHECK INK U162" in An Error Message Is Displayed on the LCD and take appropriate action.

The function for detecting the remaining ink level is disabled.

The statuses of a Color and Black FINE Cartridges may not be the same.

This message is displayed on the following occasions. We recommend that you replace the FINE Cartridge promptly.

Ink is low while printing in fax mode

Ink is low while receiving a fax in fax mode (the received fax is stored in memory.)

Note

If you select ON for PRINT WHEN NO INK, you can set this message not to be displayed. For details, see AUTO PRINT RX.

With the Computer Screen

You can confirm the status of each FINE Cartridge on the printer status monitor (Windows) and Canon IJ Printer Utility (Macintosh).

(A) Confirm whether any symbols are displayed here.

Ink is low. You can continue printing for a while, but we recommend you to have a new FINE Cartridge available.

Ink has run out. See "CHECK INK U163" in An Error Message Is Displayed on the LCD and take appropriate action.

Ink may have run out. See "CHECK INK U162" in An Error Message Is Displayed on the LCD and take appropriate action.

The function for detecting the remaining ink level is disabled.

Follow the procedure below to open each of the confirmation screens.

1 Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box Directly from Control Panel.

2 Click View Printer Status on the Maintenance sheet.

To confirm the FINE Cartridge information, click the Ink Details menu.

Note

You can also display the printer status monitor by clicking Canon XXX Printer (where "XXX" is your machine's name) which appears on the taskbar during printing.

1 Open the Canon IJ Printer Utility.

See Opening the Canon IJ Printer Utility (Macintosh).

2 Select Ink Level Information in the pop-up menu.

To confirm the FINE Cartridge information, click Ink Details.

Replacing FINE Cartridges

When FINE Cartridges run out of ink, replace them using the following steps.

Important

Handling FINE Cartridges

Do not touch the electrical contacts or Print Head Nozzles on a FINE Cartridge. The machine may not print out properly if you touch it.

(A) Electrical Contacts

(B) Print Head Nozzles

To maintain optimal printing quality, we recommend the use of specified Canon brand FINE Cartridges.
Refilling ink is not recommended.

Once you remove a FINE Cartridge, replace it immediately. Do not leave the machine with FINE Cartridges removed.

Replace empty cartridges with new ones. If you insert FINE Cartridges that has been removed once, the machine may not print out properly due to some reasons such as clogging of the nozzles.
Furthermore, with such cartridges, the Low Ink Warning may not be displayed properly.

Once a FINE Cartridge has been installed, do not remove it from the machine and leave it out in the open. This will cause the FINE Cartridge to dry out, and the machine may not operate properly when it is reinstalled. To maintain optimal printing quality, use a FINE Cartridge within six months of first use.

Note

If a FINE Cartridge runs out of ink, you can print with either Color or Black FINE Cartridge, in whichever ink remains, only for a while. However the print quality may be reduced compared to when printing with both cartridges. Canon recommends to use new FINE cartridges in order to obtain optimum qualities.

Even when printing with one ink only, print with leaving the empty FINE Cartridge installed. If either of the Color FINE Cartridge or Black FINE Cartridge is not installed, an error occurs and the machine cannot print.

For information on how to configure this setting, refer to the PC Printing Guide on-screen manual.

Color ink may be consumed even when printing a black-and-white document or when black-and white printing is specified.

Color ink is also consumed in Print Head Cleaning and Print Head Deep Cleaning, which may be necessary to maintain the machine's performance.

1 Make sure that the machine is turned on, lift the Scanning Unit (Printer Cover) with both hands, then pull the Scanning Unit Support (A) down into place.

The FINE Cartridge Holder moves to the left.

Caution

Do not hold the FINE Cartridge Holder to stop or move it.

Do not touch the metallic parts inside the machine.

Important

If the Scanning Unit (Printer Cover) is left open for more than 10 minutes, the FINE Cartridge Holder moves to the right. Close and reopen the Scanning Unit (Printer Cover) to return the holder to the left.

2 Remove the empty FINE Cartridge.

(1) Push down the FINE Cartridge.

(2) Remove the FINE Cartridge.

Important

Handle FINE Cartridges carefully to avoid staining clothing or the surrounding area.

Discard empty FINE Cartridges according to the local laws and regulations regarding disposal of consumables.

3 Prepare the replacement FINE cartridge.

(1) Unpack a new FINE Cartridge and remove the orange protective tape (A) gently.

Important

Handle FINE Cartridges carefully to avoid staining your clothes or surrounding work area.

Do not reattach the protective tape once you have removed it. Discard it according to the local laws and regulations regarding disposal of consumables.

Do not touch the electrical contacts or Print Head Nozzles on a FINE Cartridge. The machine may not print out properly if you touch it.

Be careful not to stain your clothes and hands with ink on the removed protective tape.

4 Install the FINE Cartridge.

(1) Insert a new FINE Cartridge all the way into the appropriate slot.

The Black FINE Cartridge should be installed into the left slot ( [image]) and the Color FINE Cartridge should be into the right slot ( [image]).

(2) Push up the FINE Cartridge until it clicks into place.

Important

The machine cannot be used unless both the FINE Cartridges are installed.

5 Lift the Scanning Unit (Printer Cover) slightly to set the Scanning Unit Support back to its original position, and then gently close the Scanning Unit (Printer Cover).

Caution

Be sure to hold the Scanning Unit (Printer Cover) firmly, and be careful not to get your fingers caught.

Note

If the error message is still displayed after the Scanning Unit (Printer Cover) is closed, see An Error Message Is Displayed on the LCD.

When you start printing after replacing the FINE Cartridge, Print Head Cleaning is performed automatically. Do not perform any other operations until Print Head Cleaning finishes.

If the straight line is misaligned or the Print Head position is misaligned, align the Print Head position.
See Aligning Print Head on the Machine.


Keeping the Best Printing Results

To avoid drying of the Print Head and clogging of the nozzles, note the following.

Note

Ink may blur depending on the paper in the following cases:

- Printed area is traced with a highlight pen or paint-stick, or

- Printed area is stained with water or sweat.

If the print head nozzles get clogged, printouts will become faint or particular colors will not be printed properly. For details, see When Printing Becomes Faint or Colors Are Incorrect.

When You Turn Off the Machine

Follow the procedure below to turn off the machine.

(1) Press the ON/OFF button to turn off the machine.

(2) Confirm that the Power lamp has gone out.

This takes a few seconds or as long as around 30 seconds.

(3) Unplug the power cord from the wall outlet.

If you are using a power outlet strip, you can switch it off instead.

When you press the ON/OFF button to turn off the machine, the machine automatically puts a protective cap on the Print Head to prevent the ink from drying. If you remove the power cord or switch off the power outlet strip before the Power lamp goes out, this capping will not be done properly, causing the Print Head to dry and clog.

When You Are Not Using the Machine for a Long Time

When you are not using the machine for a long time, print or copy in both black & white and in color, or perform Print Head Cleaning, about once a month to prevent degradation of the Print Head.

Numerous nozzles are installed in the Print Head for high-precision printing. Just as the uncapped tip of a ballpoint pen or marker becomes dry and unusable if it is not used for a long period of time, the print head nozzles become blocked by dried ink. Periodically printing or cleaning the Print Head can prevent this blockage.


Cleaning Your Machine

This section describes the cleaning procedure that is needed to maintain your machine.

Caution

Do not use tissue paper, paper towels, or similar materials for cleaning. Paper tissue powders or fine threads may remain inside the machine and cause problems such as a blocked Print Head and poor printing results. Use a soft cloth to avoid scratching the components.

Never use volatile liquids such as thinners, benzene, acetone, or any other chemical cleaner to clean the machine, as this may cause a malfunction or damage the machine's surface.

Cleaning the Exterior of the Machine

Caution

Be sure to turn off the power and disconnect the power cord before cleaning the machine.

Important

When cleaning the exterior of the machine, do not use tissue paper, rough-textured cloth, or similar materials, as this may scratch the surface.

Never use neutral detergent or volatile liquids such as thinners, benzene, acetone, or any other chemical cleaner, as this may damage the surface.

Be sure to use a soft cloth such as eyeglasses cleaning cloth and wipe off dirt on the surface with it gently. Smooth out wrinkles on the cloth if necessary before cleaning.

Cleaning the Platen Glass and Document Cover

Caution

Be sure to turn off the power and disconnect the power cord before cleaning the machine.

Important

The inner side of the Document Cover (white sheet) (B) is easily damaged, so wipe it gently.

With a clean, soft, lint-free cloth, wipe the Platen Glass (A) and the inner side of the Document Cover (white sheet) (B) gently. Make sure not to leave any residue, especially on the Platen Glass.

Cleaning the Paper Feed Roller (Roller Cleaning)

Clean the paper feed roller if paper is not fed properly. Cleaning the paper feed roller will wear the roller, so perform this only when necessary.

1 Make sure that the machine is turned on, and then remove any paper from the Rear Tray.

2 Clean the paper feed roller.

(1) Press the Menu button repeatedly until MAINTENANCE appears.

(2) Press the [image] or [image] button to select ROLLER CLEANING, then press the OK button.

The paper feed roller will rotate as it is cleaned.

3 Repeat step 2 twice.

4 Open the Paper Output Tray.

(1) Put your finger in the rounded indent beside the Paper Output Tray and open it gently.

(2) Open up and set the Output Tray Extension completely by pressing down the hollow on its front side.

5 Make sure that the paper feed roller stops rotating, then load three or more sheets of A4 or Letter-sized plain paper in portrait orientation in the Rear Tray.

Set the Paper Thickness Lever to the left. See Paper Thickness Lever.

6 Repeat step 2 three times.

The paper cleans the paper feed roller as it feeds through the machine.

If the problem is not resolved, wipe the paper feed roller (A) located on the right side inside the Rear Tray with a moistened cotton swab or the like. Rotate the roller (A) manually as you clean it. Do not touch the roller with your fingers; rotate it with the cotton swab. If this does not solve the problem, contact your Canon service representative.

Cleaning the Inside of the Machine (Bottom Plate Cleaning)

This section describes how to clean the inside of the machine. If the inside of the machine becomes dirty, printed paper may get dirty, so we recommend performing cleaning regularly.

Important

Do not perform any other operation while the bottom plate is being cleaned.

1 Make sure that the machine is turned on, and then remove any paper from the Rear Tray.

2 Open the Paper Output Tray.

(1) Put your finger in the rounded indent beside the Paper Output Tray and open it gently.

(2) Open up and set the Output Tray Extension completely by pressing down the hollow on its front side.

3 Fold a single sheet of A4 or Letter-sized plain paper in half widthwise, and then unfold the paper.

4 Load this and only this sheet of paper in the Rear Tray with the open side to the front.

Set the Paper Thickness Lever to the left. See Paper Thickness Lever.

(A) Load the paper after unfolding it.

5 Perform bottom plate cleaning.

(1) Press the Menu button repeatedly until MAINTENANCE appears.

(2) Press the [image] or [image] button to select BOTTOM CLEANING, then press the OK button.

The paper cleans the inside of the machine as it feeds through the machine.

Check the folded part of the ejected paper. If it is smudged with ink, perform Bottom Plate Cleaning again.

If the problem is not resolved after performing Bottom Plate Cleaning twice, the protrusions inside the machine may be stained. Clean them according to instructions. See Cleaning the Protrusions Inside the Machine.

Note

When performing Bottom Plate Cleaning again, make sure to use a new piece of paper.

Cleaning the Protrusions Inside the Machine

If protrusions inside the machine are stained, wipe off any ink from the protrusions using a cotton swab or the like.

Caution

Be sure to turn off the power and disconnect the power cord before cleaning the machine.


Printing Media

General Information

You can use the following sizes and types of paper and other media.

Size

The following table shows page sizes that can be used.

Page Size

Width x Height

Letter

8.50 x 11.00 inches / 215.9 x 279.4 mm

Legal

8.50 x 14.00 inches / 215.9 x 355.6 mm

A5

5.83 x 8.27 inches / 148.0 x 210.0 mm

A4

8.27 x 11.69 inches / 210.0 x 297.0 mm

B5

7.17 x 10.12 inches / 182.0 x 257.0 mm

4" x 6"

4.00 x 6.00 inches / 101.6 x 152.4 mm

4" x 8"

4.00 x 8.00 inches / 101.6 x 203.2 mm

5" x 7"

5.00 x 7.00 inches / 127.0 x 177.8 mm

8" x 10"

8.00 x 10.00 inches / 203.2 x 254.0 mm

L

3.50 x 5.00 inches / 89.0 x 127.0 mm

2L

5.00 x 7.01 inches / 127.0 x 178.0 mm

Hagaki

3.94 x 5.83 inches / 100.0 x 148.0 mm

Hagaki 2

7.87 x 5.83 inches / 200.0 x 148.0 mm

Comm. Env. #10

4.12 x 9.50 inches / 104.8 x 241.3 mm

DL Env.

4.33 x 8.66 inches / 110.0 x 220.0 mm

Choukei 3*

4.72 x 9.25 inches / 120.0 x 235.0 mm

Choukei 4*

3.54 x 8.07 inches / 90.0 x 205.0 mm

Youkei 4

4.13 x 9.25 inches / 105.0 x 235.0 mm

Youkei 6

3.86 x 7.48 inches / 98.0 x 190.0 mm

Credit Card

2.13 x 3.39 inches / 54.0 x 86.0 mm

Card

2.16 x 3.58 inches / 55.0 x 91.0 mm

Wide

4.00 x 7.10 inches / 101.6 x 180.6 mm

* Cannot be used in Macintosh.

You can also select a custom page size. Specify a custom size within the following range:

Minimum size: 2.13 x 3.39 inches / 54.0 x 86.0 mm

Maximum size: 8.5 x 23 inches / 215.9 x 584.2 mm

For information on the printable area of each page size, see Printing Area.

Important

Do not use the following types of paper. Using such paper will not only produce unsatisfactory results, but can also cause the machine to jam or malfunction. Additionally, when printing on A5 or smaller sized paper, do not use paper thinner than a post card, including plain paper or notepad paper cut to a small size.

Folded, curled, or wrinkled paper

Damp paper

Paper that is too thin (weighing less than 17 lb / 64 gsm)

Paper that is too thick (plain paper, except for Canon genuine paper, weighing more than 28 lb / 105 gsm)

Picture postcards

Postcards affixed with photos or stickers

Any type of paper with holes

Paper that is not rectangular

Paper bound with staples or glue

Paper with adhesives

Paper decorated with glitter, etc.

Weight

17 to 28 lb / 64 to 105 gsm (plain paper except for genuine Canon media)

Do not use paper heavier or lighter than this (except for genuine Canon media), as it could jam in the machine.


Compatible Media Types

The following types of media can be used.

For detailed instructions on how to handle paper, refer to the instruction manual supplied with the paper.

Non-Canon Genuine Papers

Plain Paper

Envelopes

Canon Genuine Papers

Super White Paper SW-201

High Resolution Paper HR-101N

Glossy Photo Paper GP-401 / Glossy Photo Paper "Everyday Use" GP-501

Matte Photo Paper MP-101

Photo Paper Glossy GP-502

Photo Paper Plus Double Sided PP-101D

Photo Paper Plus Glossy PP-101

Photo Paper Plus Semi-gloss SG-101, SG-201

Photo Paper Pro PR-101

Photo Stickers PS-101

T-Shirt Transfers TR-301

Important

Put unused paper back into the package, and store them avoiding heat, humidity, and direct sunlight.

Do not touch the printed surface nor stack the printed sheets until the ink is fixed.

Note

You may not be able to purchase some Canon genuine papers depending on the country or region of purchase.

For information on the page sizes available for each Canon genuine paper, visit our website.

Plain Paper

Compatible Page Size: A4, B5, A5, Letter, Legal

* You can also use plain paper of non-standard sizes. For details, see General Information. Avoid using plain paper smaller than A5.

Compatible Paper Weight: 17 to 28 lb / 64 to 105 gsm (non-Canon genuine plain paper)

Paper Support Load Limit: 100 sheets

* Proper feeding of paper may not be possible at this maximum capacity depending on the type of paper or environmental conditions (either very high or low temperature and humidity). In such cases, reduce the sheets of paper you load at a time to around half.

Paper Output Tray Load Limit: 50 sheets

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Plain Paper

Machine Setting: PLAIN PAPER

Envelopes

Compatible Page Size: European DL, US Comm. Env. #10

Paper Support Load Limit: 10 envelopes

Paper Output Tray Load Limit: 1 envelope

Paper Thickness Lever: Right

Media Type:

Printer Driver Setting: Envelope

Important

Envelopes can be used only when printing from your computer.

Super White Paper SW-201

The media is suitable for printing business documents that feature graphics, and for printing photographs.

Paper Support Load Limit: 80 sheets

Paper Output Tray Load Limit: 50 sheets

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Plain Paper

Machine Setting: PLAIN PAPER

High Resolution Paper HR-101N

This type of paper provides better color reproduction than plain paper.

Paper Support Load Limit: 80 sheets

Paper Output Tray Load Limit: 50 sheets

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: High Resolution Paper

Important

This paper can be used only when printing from your computer.

Glossy Photo Paper GP-401 / Glossy Photo Paper "Everyday Use" GP-501

This paper is thicker than High Resolution Paper and has a glossy printing surface to produce printouts close to photograph quality.

Paper Support Load Limit: See Paper Support Load Limit for Canon Genuine Photo Papers.

* When loading paper in stacks, the print side may be marked as it is fed in or sheets may be stuck to one another causing them not to be fed properly. In this case, load one sheet at a time.

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Glossy Photo Paper

Machine Setting: GLOSSY

Matte Photo Paper MP-101

This is a thick matte water-resistant paper and provides superior color reproduction. It is suitable for a variety of printing purposes such as paper crafts, calendars, and photos with matte finish.

Paper Support Load Limit: See Paper Support Load Limit for Canon Genuine Photo Papers.

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Matte Photo Paper

Machine Setting: MATTE PHOTO PAPR

Photo Paper Glossy GP-502

This paper is thicker than High Resolution Paper and has a glossy printing surface to produce printouts close to photograph quality.

Paper Support Load Limit: See Paper Support Load Limit for Canon Genuine Photo Papers.

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Glossy Photo Paper

Machine Setting: GLOSSY

Photo Paper Plus Double Sided PP-101D

This paper is provided with glossy coating on both sides, ensuring superior color reproduction. You can print high quality photographs onto both sides of this paper and bind the prints into a booklet to create a photo album.

Paper Support Load Limit: 1 sheet

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Photo Paper Plus Double Sided

Important

This paper can be used only when printing from your computer.

Note

This paper cannot be used in Macintosh.

Photo Paper Plus Glossy PP-101

This is a thick paper with a glossy water-resistant coating and provides superior color reproduction. It is ideal for printing high quality photographs.

Paper Support Load Limit: See Paper Support Load Limit for Canon Genuine Photo Papers.

* When loading paper in stacks, the print side may be marked as it is fed in or sheets may be stuck to one another causing them not to be fed properly. In this case, load one sheet at a time.

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Photo Paper Plus Glossy

Machine Setting: PHOTO PAPER PLUS

Photo Paper Plus Semi-gloss SG-101, SG-201

This paper provides the same excellent water-resistant coating and superior color reproduction as the Photo Paper Plus Glossy PP-101, while offering a less reflective surface closer to a traditional matte finish.

Paper Support Load Limit: See Paper Support Load Limit for Canon Genuine Photo Papers.

* When loading paper in stacks, the print side may be marked as it is fed in or sheets may be stuck to one another causing them not to be fed properly. In this case, load one sheet at a time.

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Photo Paper Plus Glossy

Machine Setting: PHOTO PAPER PLUS

Photo Paper Pro PR-101

This is a thick paper with a treated surface that enhances gloss and provides superior color reproduction. It is ideal for printing high quality photographs.

Paper Support Load Limit: See Paper Support Load Limit for Canon Genuine Photo Papers.

* When loading paper in stacks, the print side may be marked as it is fed in or sheets may be stuck to one another causing them not to be fed properly. In this case, load one sheet at a time.

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Photo Paper Pro

Machine Setting: PHOTO PAPER PRO

Photo Stickers PS-101

This is a peel-and-stick sheet that allows you to make your original stickers from your favorite photo. It is a glossy sheet and is highly resistant to water. On each sheet, you can print 16 photo stickers with excellent printing quality.

Paper Support Load Limit: 1 sheet

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Left

Media Type:

Printer Driver Setting: Photo Paper Plus Glossy

Machine Setting: PHOTO PAPER PLUS

Note

Place the narrow edge of the paper with the smaller margin pointing downward. For more information, refer to the instructions on the back of the sheet package.

When copying onto sticker paper, see Copying on Stickers (STICKER COPY).

T-Shirt Transfers TR-301

This paper is used to create iron-on transfers. The image is printed inverted.

Paper Support Load Limit: 1 sheet

Paper Output Tray Load Limit:

We recommend that you remove the previously printed sheet from the Paper Output Tray before continuously printing to avoid blurs and discoloration.

Paper Thickness Lever: Right

Media Type:

Printer Driver Setting: T-Shirt Transfers

Important

This paper can be used only when printing from your computer.

Paper Support Load Limit for Canon Genuine Photo Papers

A4, Letter, 5" x 7" / 127.0 x 177.8 mm, and 8" x 10" / 203.2 x 254.0 mm: 10 sheets

4" x 6" / 101.6 x 152.4 mm, Wide, and Credit Card: 20 sheets


Safety Precautions

Please read the safety warnings and cautions provided in this manual to ensure that you use the machine safely. Do not attempt to use the machine in any way not described in this manual.

Warning

This product emits low level magnetic flux. If you use a cardiac pacemaker and feel abnormalities, please move away from this product and consult your doctor.

You may cause an electric shock, fire, or damage the machine if you ignore any of these safety precautions.

Choosing a location

Do not place the machine close to flammable solvents such as alcohol or thinners.

Power supply

Never attempt to plug in or unplug the machine from the power supply when your hands are wet.

Always push the plug all the way into the power outlet.

Never damage, modify, stretch or excessively bend or twist the power cord. Do not place heavy objects on the power cord.

Never plug the machine into a power socket that is shared with other equipment (extension lead/cord, 2- or 3-way adapter, etc.).

Never use the machine if the power cord is bundled or knotted.

If you detect smoke, unusual smells or strange noises around the machine, immediately unplug the machine at the power supply and call for service.

Periodically, unplug the machine and use a dry cloth to wipe off any dust or dirt collected on the plug and the power outlet. If the machine is placed at a location exposed to a lot of dust, smoke, or high humidity, the dust collected on the plug absorbs moisture and may cause insulation failure and fire.

If you hear thunder, disconnect the power supply of the machine and refrain from using it. Leaving the machine plugged in may cause fire, electric shock, or damage to the machine, depending on the thunder storm.

Use the power cable included with the machine.

Cleaning the machine

Use a damp cloth to clean the machine. Never use flammable solvents such as alcohol, benzene or thinners.

If flammable solvents come in contact with electrical components inside the machine, it could cause a fire or electric shock.

Always unplug the machine from the power outlet before cleaning the machine.

If you accidentally switch the machine on while cleaning it, you could injure yourself or damage the machine.

Maintaining the machine

Do not attempt to disassemble or modify the machine. There are no user serviceable parts inside the machine.

The machine contains high-voltage components. Never attempt any maintenance procedure not described in this guide.

Working around the machine

Do not use highly flammable sprays near the machine.

This could cause a fire or electric shock if the spray comes into contact with electrical components inside the machine.

Caution

You may cause injury or damage the machine if you ignore any of these safety precautions.

Choosing a location

Do not install the machine in a location that is unstable or subject to excessive vibration.

Do not install the machine in locations that are very humid or dusty, in direct sunlight, outdoors, or close to a heating source.

To avoid the risk of fire or electric shocks, install the machine in a location with an ambient temperature range of 5°C to 35°C (41°F to 95°F) and humidity of 10% to 90% (condensation free).

Do not place the machine on a thick rug or carpet.

Do not place the machine with its back attached to the wall.

Power supply

Ensure that the area around the power outlet is kept clear at all times so you can easily unplug the power cord if necessary.

Never remove the plug by pulling on the cord.

Do not use an extension lead/cord.

Working around the machine

Never put your hands or fingers in the machine while it is printing.

When moving the machine, carry the machine at both ends.

Do not place any object on the machine.

Do not place metal objects (paper clips, staples, etc.) or containers of flammable solvents (alcohol, thinners, etc.) on top of the machine.

If any foreign object (metal or liquid) fall into the machine, unplug the power cord and call for service.

Do not transport or store the machine on a slant, vertically or upside-down, as the ink may leak and damage the machine.

When loading a thick book on the Platen Glass, do not press hard on the Document Cover. The Platen Glass may break and cause injury.

FINE Cartridges (Ink Cartridges)

For safety reasons, store FINE Cartridges (Ink Cartridges) out of the reach of small children.

If a child ingests any ink, consult a doctor immediately.

Do not shake FINE Cartridges (Ink Cartridges).

Ink may spill out and stain clothing or the surrounding area.

Never touch the electrical contacts or Print Head Nozzles on a FINE Cartridge (Ink Cartridge) after printing. The metal parts may be very hot and could cause burns.

Do not throw FINE Cartridges (Ink Cartridges) into fire.


Legal Limitations on Use of Your Product and Use of Images

It may be unlawful to make copies of, scan, print, or use reproductions of the following documents. The list provided is non-exhaustive. When in doubt, check with a legal representative in your jurisdiction.

Paper money

Money orders

Certificates of deposit

Postage stamps (canceled or uncanceled)

Identifying badges or insignias

Selective service or draft papers

Checks or drafts issued by governmental agencies

Motor vehicle licenses and certificates of title

Traveler's checks

Food stamps

Passports

Immigration papers

Internal revenue stamps (canceled or uncanceled)

Bonds or other certificates of indebtedness

Stock certificates

Copyrighted works/works of art without permission of copyright owner


Scanning Images

This section describes how to scan images.

About Scanning Images

You can scan images from the machine to a computer without printing them and save them in popular image types such as JPEG, TIFF, bitmaps, or PDF. If you are scanning printed text, you can use the OCR (Optical Character Recognition) software to convert it to text data.

Before Scanning

Before scanning images, confirm the following:

Are the necessary software (MP Drivers and MP Navigator EX) installed?

If the software is not yet installed, refer to your setup sheet.

Does the original to be scanned meet the requirements for an original to be set on the Platen Glass?

For details, see Handling the Original Document.

Is the machine connected to a computer correctly?

Confirm that the connection between the machine and the computer is physically secure.


Scanning Methods

You can select from the various scanning methods.

If You Want to Edit or Print the Scanned Images

MP Navigator EX enables you to edit the scanned images, such as optimizing or trimming.

You can also start application software from MP Navigator EX to edit or print the scanned images.

For detailed operations of MP Navigator EX, refer to the Scanning Guide on-screen manual.

You can also use the Operation Panel to open MP Navigator EX as well as open it using the computer.

See Opening MP Navigator EX using the Operation Panel.

If You Want to Scan Originals with Advanced Settings

ScanGear enables you to scan originals with advanced settings such as the resolution.

For detailed operations of ScanGear, refer to the Scanning Guide on-screen manual.

Besides the above-mentioned methods, you can use a TWAIN- or WIA- (Windows Vista and Windows XP only) compliant application software and the Control Panel (Windows Vista and Windows XP only) to scan originals with this machine. For detailed operations, refer to the Scanning Guide on-screen manual.

Opening MP Navigator EX using the Operation Panel

Important

Do not insert or remove USB cables when scanning images with the machine, or when the computer is in sleep or standby mode.

1 (Macintosh only) Prepare your computer before scanning.

You need to set MP Navigator EX as the starting application software in Image Capture under Applications of Mac OS X.

This operation is not necessary for Mac OS X v.10.4.x.

See Computer Preparation for Macintosh.

2 Turn on the machine.

3 Load the original document on the Platen Glass.

For details, see Handling the Original Document.

4 Press the Scan button, then press the Black or Color button.

The MP Navigator EX opens.

Note

When using Windows Vista:

The program selection screen may be displayed after performing step 4. In this case, select MP Navigator EX Ver1.0 and click OK.

You can set MP Navigator EX to launch whenever performing step 4. For details, refer to the Scanning Guide on-screen manual.

When using Windows XP:

The program selection screen may be displayed after performing step 4 for the first time. In this case, specify MP Navigator EX Ver1.0 as the application software to use, select Always use this program for this action, then click OK. From the next time, MP Navigator EX is automatically started.

Computer Preparation for Macintosh

Important

Make sure that the MP Navigator EX is installed and that the Macintosh is connected to the machine before starting up Image Capture.

If you are using Mac OS X v.10.3.x

Select Applications on the Go menu, then double-click the Image Capture icon. Click Options at lower left of the scanner window, select MP Navigator EX 1 in Application to launch when scanner button is pressed, then click OK. To quit Image Capture, select Quit Image Capture on the Image Capture menu.

Important

If Options is not displayed, do the following:

Select Preferences on the Image Capture menu, click Scanner, and click Use TWAIN software whenever possible to clear the option. Then quit Image Capture and restart it.

If you are using Mac OS X v.10.2.8

Select Applications on the Go menu, then double-click the Image Capture icon. Select Preferences on the Image Capture menu. Select Other in When a scanner button is pressed, open. Select the Canon Utilities folder in Applications, select MP Navigator EX 1.0, then click Open. To quit Image Capture, select Quit Image Capture on the Image Capture menu.


Troubleshooting

This section describes troubleshooting tips for problems you may encounter when using the machine.

If an Error Occurs When the Machine Is Connected to a Computer

When an error occurs in printing such as the machine is out of paper or paper is jammed, a troubleshooting message is displayed automatically. Take the appropriate action described in the message.

The message may vary depending on the version of your Windows operating system.


An Error Message Is Displayed on the LCD

If an error message is displayed on the LCD, take the corresponding action described below.

Message

Action

CHECK INK

U051/U052/U053/U059

The FINE Cartridge may not be installed properly or the Cartridge may not be compatible with this machine.

Open the Scanning Unit (Printer Cover) and install the appropriate FINE Cartridge.

If the error is not resolved, the FINE Cartridge may be damaged. Contact your Canon service representative.

CHECK INK

U075/U076

Make sure that each FINE Cartridge is installed in the correct position.

See Replacing a FINE Cartridge.

CHECK INK

U140

The FINE Cartridge may not be compatible with this machine. Install the appropriate FINE Cartridge. See Replacing a FINE Cartridge.

CHECK INK

U150

The FINE Cartridge may not be installed properly.

Open the Scanning Unit (Printer Cover) and install the FINE Cartridge properly.

If the error is not resolved, the FINE Cartridge may be damaged. Contact your Canon service representative.

CHECK INK

U162

Ink may have run out.

The function for detecting the remaining ink level will be disabled since the ink level cannot be correctly detected.

If you want to continue printing without this function, press the Stop/Reset button for at least 5 seconds.

Canon recommends to use new genuine Canon cartridges in order to obtain optimum qualities.

Please be advised that Canon shall not be liable for any malfunction or trouble caused by continuation of printing under the ink out condition.

CHECK INK

U163

Ink has run out.

Replace the ink cartridge and close the Scanning Unit (Printer Cover).

If printing is in progress and you want to continue printing, press the Stop/Reset button for at least 5 seconds with the ink cartridge installed. Then printing can continue under the ink out condition.

The function for detecting the remaining ink level will be disabled.

Replace the empty ink cartridge immediately after the printing. The resulting print quality is not satisfactory, if printing is continued under the ink out condition.

REQ. SERVICE SOON

The machine has a built-in ink absorber to hold the ink used during Print Head Cleaning, for example.

This error message indicates that the ink absorber is nearly full.

Press the OK button to cancel the error so you can continue printing.

However, because printing is disabled once the ink absorber becomes completely full and until the ink absorber is replaced, you are recommended to contact your Canon service representative as early as possible. (You will need to replace a particular part of the machine.)

INCOMPATIBLE CAMERA

A communication time out occurs if an operation takes too long or if it takes too much time to send data. This may cancel printing. In such cases, disconnect and reconnect the USB cable.

When printing from a PictBridge compliant device, depending on the model or brand of your device, you may have to select a PictBridge compliant print mode on the device before connecting it to the machine. You may also have to turn on your device or select Play mode manually after connecting the device to the machine. Perform necessary operations before connecting your device referring to its instruction manual.

If the error is still not resolved, check if you can print another photograph.

UNSUPPORTED USB HUB

If a PictBridge compliant device is connected via a USB hub, remove the hub and connect it directly to the machine.

CHECK PRINTER

Turn off the machine, and unplug the power cord of the machine from the power supply. After a while, plug the power cord of the machine back in, and then turn on the machine. If the same error occurs, contact your Canon service representative.

SCANNER ERROR

Make sure that the protective material is removed from the FINE Cartridge Holder, then turn the machine off and back on again. If the problem is not resolved, contact your Canon service representative.

LOAD PAPER

Reload the paper correctly and press the OK button.

Note

Pressing the Stop/Reset button also enables you to resolve the error, when sending faxes before printing out received data. After you press the Stop/Reset button to resolve the error, ensure to press the FAX button in order to print out data remained in memory.

PAPER JAMMED

If paper has jammed in the machine, clear the jam, reload the paper in the machine correctly and then press the OK button.

CHANGE PAPER TO

The paper size setting is set to a size other than A4, Letter or Legal.

Set the paper size setting to A4, Letter or Legal and load paper of the same size.

COVER IS OPEN

You opened the Scanning Unit (Printer Cover) during an operation.

Return the Scanning Unit (Printer Cover) to its original position.

DEVICE IN USE

CANNOT TURN OFF

You are unable to turn off the machine with the ON/OFF button because the machine is performing an operation.

The machine is performing an operation. Wait until the operation has finished, then turn off the machine.

MEMORY IS FULL

The machine's memory is full because it has received too many documents, or a very long or detailed document.

Contact the sender and have him/her divide and resend them.

Fax Related Messages

Message

Action

BUSY/NO SIGNAL

The telephone number you dialed is busy.

Try dialing again after waiting for a moment. See Redialing.

The fax number dialed was incorrect.

Check the fax number and dial again.

The recipient's fax machine is not working.

Contact the recipient and have them check their fax machine.

The recipient is not using a G3 machine.

Contact the recipient and ask them to send or receive the document using a G3 machine.

The touch tone/rotary pulse setting on your machine is incorrect.

Set the machine to the setting that matches your telephone line. See Setting the Telephone Line Type.

The receiving fax machine did not answer within 55 seconds (after all automatic redialing attempts).

Contact the recipient and have them check their fax machine. For an overseas call, add pauses to the registered number.

HANG UP PHONE

The handset is not placed in the handset cradle correctly. Replace the handset correctly.

NO ANSWER

The recipient's fax machine does not answer.

Check the number. Try dialing again after waiting for a moment.

NO TONE DETECTED

The telephone line cable with a modular plug is not plugged in properly, or DIAL TONE DETECT is set to ON. Make sure that the cable is plugged in properly, and resend the fax after a while. If you still cannot send the fax, set DIAL TONE DETECT to OFF.

NO RX PAPER

The other party's fax machine is out of paper or its memory is full.

Contact the other party and have them load paper in their fax machine or free up space in their fax machine's memory.

NO TEL NUMBER

The coded speed dialing code you entered has not been registered.

Register the coded speed dialing code.

RECEIVED IN MEMORY

If the machine receives a fax under one of the following conditions, the machine will not be able to print the received fax and will store it in its memory.

When the problem is resolved as described, the fax stored in memory is printed automatically.

Ink is low or has run out while receiving a fax: replace the FINE Cartridge. See Replacing a FINE Cartridge.

Paper size/type setting is incorrect: correct the paper size/type setting.

Paper has run out while receiving a fax: load the paper and press the OK button.

Output Tray is closed: open it.

OFF is selected for AUTO PRINT RX: select ON.

You pressed the Stop/Reset button to cancel printing of a fax: press the FAX button.

TRY AGAIN IN B&W

The recipient's fax machine is not color-compatible. Press the Black button to resend the faxes.

TX/RX CANCELLED

You pressed the Stop/Reset button to cancel the transmission.

If required, try sending or receiving again.

TX/RX NO.nnnn

When the machine sends or receives a fax, it assigns a unique identification number (nnnn).

Write the number down if you will need it later.


LCD Cannot Be Seen At All

Cause

Action

The machine is not powered on or the LCD is in the screen-saver mode.

If the Power lamp is off

The machine is not powered on. Connect the power cord and press the ON/OFF button. The machine will power on and the LCD will display a message.

If the Power lamp is lit

The LCD may be in the screen-saver mode. On the Operation Panel, press a button other than the ON/OFF button.


An Unintended Language Is Displayed on the LCD

Cause

Action

The language you want to be displayed is not selected.

Select the language according to the following procedure.

(1) Press the ON/OFF button to turn on the machine.

(2) Press the Menu button three times.

(3) Press the [image] button twice, then press the OK button.

(4) Press the [image] button repeatedly to select the rightmost menu.

(5) Press the [image] button once, then press the OK button.

(6) Press the [image] button repeatedly to select the leftmost language.

(7) Press the [image] button the number of times in the following table according to your desired language.

- JAPANESE: 0 time

- ENGLISH: 1 time

- GERMAN: 2 times

- FRENCH: 3 times

- ITALIAN: 4 times

- SPANISH: 5 times

- DUTCH: 6 times

- PORTUGUESE: 7 times

- NORWEGIAN: 8 times

- SWEDISH: 9 times

- DANISH: 10 times

- FINNISH: 11 times

- RUSSIAN: 12 times

- CZECH: 13 times

- HUNGARIAN: 14 times

- POLISH: 15 times

- SLOVENE: 16 times

- TURKISH: 17 times

(8) Press the OK button.

The desired language is displayed on the LCD.

(9) Press the Stop/Reset button.


Cannot Install the MP Drivers

Cause

Action

Unable to proceed beyond the Printer Connection screen.

If you were unable to proceed beyond the Printer Connection screen, follow the procedure below to reinstall the MP Drivers.

(1) Click Cancel on the Printer Connection screen.

(2) Click Start Over on the Installation Failure screen.

(3) Click Back on the screen that appears next.

(4) Click Exit on the PIXMA XXX screen (where "XXX" is your machine's name), then remove the CD-ROM.

(5) Turn the machine off.

(6) Restart your computer.

(7) Make sure you have no application software running, including anti-virus software.

(8) Follow the procedure described in your setup sheet to reinstall the MP Drivers.

Installation does not start automatically when the Setup CD-ROM is inserted into your computer's disc drive.

(1) Click Start then Computer.

In Windows XP, Click Start then My Computer.

In Windows 2000, double-click the My Computer icon on the desktop.

(2) Double-click the CD-ROM icon [image] on the displayed window.

Note

To use the Run command to start the setup program, specify your disc drive and then the name of the setup program, MSETUP4.EXE. The drive letter of the disc drive depends on your computer.

Double-click the CD-ROM icon on your desktop to start installation.

If the CD-ROM icon is not displayed, restart your computer.

If the CD-ROM icon is still not displayed, try different disks and see if they are displayed. If other disks are displayed, there is a problem with the Setup CD-ROM. Contact your Canon service representative.

Installation procedure not followed correctly.

Follow the procedure described in your setup sheet for proper installation.

If the MP Drivers were not installed correctly, uninstall the MP Drivers, restart your computer, and then reinstall the MP Drivers. Refer to the PC Printing Guide on-screen manual.

Note

If the installer was forced to be terminated due to a Windows error, the system may be in an unstable condition and you may not be able to install the MP Drivers. Restart your computer before reinstalling.


Cannot Connect to Computer Properly

Printing Speed Is Slow / USB 2.0 Hi-Speed Connection Does Not Work

Cause

Action

Your system environment is not fully compatible with USB 2.0 Hi-Speed.

If your system environment is not fully compatible with USB 2.0 Hi-Speed, the machine will operate at a lower speed provided under USB 1.1. In this case, the machine operates properly but printing speed may slow down due to communication speed.

Check the following to ensure that your system environment supports USB 2.0 Hi-Speed connection.

The USB port on your computer supports USB 2.0 Hi-Speed connection.

The USB cable, and the USB hub if you are using one, support USB 2.0 Hi-Speed connection.

Be sure to use a certified USB 2.0 Hi-Speed cable. We recommend the cable to be no longer than around 10 feet / 3 meters.

The operating system of your computer supports USB 2.0 Hi-Speed connection.

Obtain and install the latest update for your computer.

The USB 2.0 Hi-Speed driver operates properly.

Obtain the latest version of the USB 2.0 Hi-Speed driver compatible with your hardware and install it on your computer.

Important

For details on USB 2.0 Hi-Speed of your system environment, contact the manufacturer of your computer, USB cable, or USB hub.

"This device can perform faster" Message Is Displayed

Cause

Action

Your system environment is not fully compatible with USB 2.0 Hi-Speed.

Your system environment is not compatible with USB 2.0.

See Printing Speed Is Slow / USB 2.0 Hi-Speed Connection Does Not Work.


Print Results Not Satisfactory

If the print result is not satisfactory, confirm the paper and print quality settings first.

Do the page size and media type settings match the size and type of the loaded paper?

When these settings are incorrect, you cannot obtain a proper print result. If you are printing a photograph or an illustration, incorrect paper type setting may reduce the quality of printout color. Also, if you print with an incorrect paper type setting, the printed surface may be scratched. In borderless printing, uneven coloring may occur depending on the combination of the paper type setting and the loaded paper.

Did you set the print quality setting appropriately?

Select a print quality option suitable to the paper and image for printing. If you notice blurs or uneven colors, increase the print quality setting and try printing again.

* When printing from a PictBridge compliant device, set the print quality setting by using the Operation Panel on the machine. You cannot make this setting from a PictBridge compliant device.

The method to confirm the paper and print quality settings differs depending on what you do with your machine.

To copy by operating the machine | Confirm by using the Operation Panel on the machine. See the pages where each printing mode is explained in this manual.
To print from a PictBridge compliant device | Confirm by using your PictBridge compliant device or the Operation Panel on the machine. Refer to "Printing Photographs Directly from a Compliant Device" in the Quick Start Guide.
To print from a computer | Confirm by using the printer driver. Refer to the PC Printing Guide on-screen manual.

If the problem is not resolved even if the paper and print quality settings are correct, there may be other causes. See also the sections below.

Cannot Print to End of Job

Cause

Action

Size of the print data is extremely large.

Click Print Options on the Page Setup sheet. Then, select the Reduce spool data size check box in the displayed dialog.

Selecting this option may reduce the print quality.

Insufficient space on your computer's hard disk.

Delete unnecessary files to free disk space.

Colors Are Unclear

Cause

Action

Color correction is not enabled.

When printing photographs or other graphics, enabling color correction may improve color.

When printing from your computer

In Windows, select Vivid Photo in the Effects sheet in the printer properties dialog box.

In Macintosh, select Special Effects in the pop-up menu in the Print dialog box, and then select Vivid Photo.

When performing direct printing

Select VIVID ON in the print settings.

FINE Cartridge is not installed properly.

Remove the FINE Cartridge once, then reinstall it.

Print Head Nozzles are clogged.

Print the nozzle check pattern, and check if there is ink left.

For details on printing the nozzle check pattern, see Printing the Nozzle Check Pattern.

If there are either missing lines or white stripes in the nozzle check pattern, perform Print Head Cleaning or Print Head Deep Cleaning. If the problem still persists, the FINE cartridge may run out of ink.

When a FINE Cartridge runs out of ink, replace it with a new one.

Note

Printed colors may not match screen colors due to basic differences in the methods used to produce colors.

Color control settings and environmental differences can also affect how colors appear on the screen.

Printing Does Not Start/Printing Is Blurred/Colors Are Wrong/Straight Lines Are Misaligned

Cause

Action

FINE Cartridge is not installed properly. / There is no ink left.

Remove the FINE Cartridge, then reinstall it.

Small dusts may be stuck between the contact points. In this case, the print result may be improved by reinstalling the FINE Cartridge.

Also, check that the protective tape (A) is removed.

Print Head nozzles are clogged.

See When Printing Becomes Faint or Colors Are Incorrect and perform any necessary maintenance operation.

The media is loaded with the wrong side facing upwards.

Many types of paper are made to be printed on only a particular side of the paper.

Printing on the wrong side may cause unclear prints or prints with reduced quality.

For detailed information on the printable side, refer to the instruction manuals supplied with the paper.

Inappropriate Paper Thickness Lever setting.

Adjust the position of the Paper Thickness Lever according to the type of paper you are printing on. See Compatible Media Types.

Depending on the printing content, the printing surface may become scratched even for the types of paper to set the lever to the left. In this case, set the Paper Thickness Lever to the right.

* Reset the Paper Thickness Lever to the left when you finish printing. If the lever is not set back to the left, the inside of the machine is more likely to get dirty due to the wider clearance between the print head and the loaded paper. It may also reduce print quality.

Print Head is misaligned.

If you did not align the Print Head after installation, straight lines may be printed misaligned. Make sure to align the Print Head after you install it.

See Aligning Print Head on the Machine to perform Print Head Alignment using the Operation Panel.

Line or Image Does Not Print or Prints Partially

Cause

Action

Size of the print data is extremely large.

Click Print Options on the Page Setup sheet. Then, select the Reduce spool data size check box in the displayed dialog.

Selecting this option may reduce the print quality.

Printing with the Page Layout Printing or the stapling margin function.

When printing with the Page Layout Printing or the stapling margin function, fine lines may not be printed. Try thickening the lines in the document.

White Streaks

Cause

Action

Print Head nozzles are clogged.

See When Printing Becomes Faint or Colors Are Incorrect and perform any necessary maintenance operation.

FINE Cartridge is not installed properly. / There is no ink left.

Remove the FINE Cartridge, then reinstall it.

Small dusts may be stuck between the contact points. In this case, the print result may be improved by reinstalling the FINE Cartridge.

Also, check that the protective tape (A) is removed.

Printed Paper Curls or Has Ink Blots

Cause

Action

Paper is too thin.

When printing data with high color saturation such as photographs or images in deep color, we recommend using Photo Paper Pro or other Canon specialty paper. See General Information.

Printing graphics with the intensity setting set too high.

Especially if you are using plain paper to print images with high intensity, the paper may absorb too much ink and become wavy, causing paper abrasion.

When printing from your computer

Reduce the Intensity setting in the printer driver and try printing again.

(1) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box from Your Application Program.

(2) On the Main sheet, select Manual for Color/Intensity, and then click Set.

(3) Drag the Intensity slide bar to adjust the intensity.

(1) Open the Print dialog box.

See Opening the Print Dialog Box.

(2) Select Color Options in the pop-up menu.

(3) Drag the Intensity slide bar to set the intensity.

When copying

See Changing the Copy Settings and reduce the INTENSITY setting. Then try printing again.

Printed paper is taking long to dry.

Set the Ink Drying Wait Time longer.

Doing so gives the time enough to dry the printed surface so that paper curling and ink blots are prevented.

(1) Make sure that the machine is turned on.

(2) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box Directly from Control Panel.

(3) Click the Maintenance tab and then Custom Settings.

(4) Drag the Ink Drying Wait Time slide bar to set the wait time, and then click Send.

(5) Confirm the message and click OK.

(1) Make sure that the machine is turned on.

(2) Open the Canon IJ Printer Utility.

See Opening the Canon IJ Printer Utility (Macintosh).

(3) Select Custom Settings in the pop-up menu.

(4) Drag the Ink Drying Wait Time slide bar to set the wait time, and then click Send.

(5) Confirm the message and click OK.

Printed Surface Is Scratched/Paper Is Smudged

Cause

Action

Paper feed roller is dirty.

Clean the paper feed roller. Cleaning the paper feed roller will wear the roller, so perform this procedure only when necessary.

For details on cleaning, see Cleaning the Paper Feed Roller (Roller Cleaning).

Inside of the machine is dirty.

When performing duplex printing, if the specified page size does not match the actual size of paper loaded in the paper source, the inside will become stained with ink, causing printed paper to become smudged.

Perform the Bottom Plate Cleaning to clean the inside of the machine.

For details on cleaning, see Cleaning the Inside of the Machine (Bottom Plate Cleaning).

Note

To prevent the inside of the machine from getting stained, set the page size correctly.

Printed paper is taking long to dry.

When printing documents such as photos, which takes longer to dry, the next sheet may be fed before the previous one has dried.

Either remove each printed sheet from the Paper Output Tray as soon as it is printed, or specify the Ink Drying Wait Time so that the machine will pause after each sheet has printed.

(1) Make sure that the machine is turned on.

(2) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box Directly from Control Panel.

(3) Click the Maintenance tab and then Custom Settings.

(4) Drag the Ink Drying Wait Time slide bar to set the wait time, and then click Send.

(5) Confirm the message and click OK.

(1) Make sure that the machine is turned on.

(2) Open the Canon IJ Printer Utility.

See Opening the Canon IJ Printer Utility (Macintosh).

(3) Select Custom Settings in the pop-up menu.

(4) Drag the Ink Drying Wait Time slide bar to set the wait time, and then click Send.

(5) Confirm the message and click OK.

Printing in grayscale or using only black ink.

If you are printing using only black ink, try reducing the Intensity setting or increasing the Print Quality setting in the printer driver.

When you are printing a monochrome document or otherwise printing in grayscale, stacking the printout paper may cause undried ink to stain the sheets.

Reducing the Intensity setting or increasing the Print Quality setting will help to prevent this.

Printing on inappropriate type of paper.

Check to see if the paper you are printing on is not too thick or curled.

See General Information.

When performing Borderless Printing, print quality may be reduced at the top and bottom edges of the paper. Make sure that the paper you are using is suitable for Borderless Printing.

For details, see Printing Area.

Paper is curled.

For Plain Paper

Turn the paper over and reload it to print on the other side.

Leaving the paper loaded in the Rear Tray for a long time may cause the paper to curl. If this happens, load the paper with the other side facing up. It may resolve the problem.

We recommend putting unused paper back into the package and keep them on a level surface.

For Other Paper

If you are using paper with either any of the corners or the whole printing surface curled, the paper may become dirty, not feed properly, or both. Use such paper after correcting paper curl as follows.

(1) With the printing side (A) facing up, cover the paper with a fresh sheet of plain paper to avoid staining or scratching the surface.

(2) Roll up the paper in a direction opposite to paper curl as seen below.

(3) Check to see that the paper curl is within approximately 0.08 to 0.2 inches / 2 to 5 mm (B) in height.

We recommend printing curl-corrected paper one sheet at a time.

Note

Depending on the media type, the paper may be smudged or may not be fed properly even if it is not curled.

In such case, follow the procedure described above in "For Other Paper" to curl the paper before printing.

This may improve the print result.

Inappropriate Paper Thickness Lever setting.

Adjust the position of the Paper Thickness Lever according to the type of paper you are printing on.

See Compatible Media Types.

Depending on the printing content, the printing surface may become scratched even for the types of paper to set the lever to the left. In this case, set the Paper Thickness Lever to the right.

* Reset the Paper Thickness Lever to the left when you finish printing. If the lever is not set back to the left, the inside of the machine is more likely to get dirty due to the wider clearance between the print head and the loaded paper. It may also reduce print quality.

Note

If the corners or edges of the paper are smudged, try to print with the Paper Thickness Lever set to the right.

Printing graphics with the intensity setting set too high.

Especially if you are using plain paper to print images with high intensity, the paper may absorb too much ink and become wavy, causing paper abrasion.

When printing from your computer

Reduce the Intensity setting in the printer driver and try printing again.

(1) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box from Your Application Program.

(2) On the Main sheet, select Manual for Color/Intensity, and then click Set.

(3) Drag the Intensity slide bar to adjust the intensity.

(1) Open the Print dialog box.

See Opening the Print Dialog Box.

(2) Select Color Options in the pop-up menu.

(3) Drag the Intensity slide bar to set the intensity.

When copying

See Changing the Copy Settings and reduce the INTENSITY setting. Then try printing again.

Printing beyond the recommended printing area.

If you are printing beyond the recommended printing area of your printing paper, the lower edge of the paper may become stained with ink.

Resize your original document in your application software.

For details on recommended printing area, see Printing Area.

Colors Are Uneven or Streaked

Cause

Action

Print Head nozzles are clogged.

See When Printing Becomes Faint or Colors Are Incorrect and perform any necessary maintenance operations.

Print Head is misaligned.

See Aligning Print Head on the Machine to perform Print Head Alignment using the Operation Panel.


The Print Result Not Satisfactory When Copying

Cause

Action

The original document is not loaded correctly.

Check that the original is loaded correctly on the Platen Glass.

See Loading Original Documents.

The original document is not loaded with the side to be copied face down.

When loading the original on the Platen Glass, the side to be copied should be face down.

The original document is a printout from this machine.

Print quality may be reduced if you copy a printout.

Instead of copying a printout, print the original directly either from the digital camera or your computer.

The Platen Glass or the inner side of the Document Cover is dirty.

Clean the Platen Glass or the inner side of the Document Cover.

See Cleaning the Platen Glass and Document Cover.

If these do not resolve the problem, also see Print Results Not Satisfactory.


Machine Does Not Start or Stops During Print Jobs

Printing Does Not Start

Cause

Action

Unnecessary print jobs are left in queue. / Computer problems.

Restarting your computer may solve the problem.

If there are any unnecessary print jobs, follow the procedure below to delete them.

(1) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box Directly from Control Panel.

(2) Click the Maintenance tab and then View Printer Status.

The printer status monitor is displayed.

(3) Click Display Print Queue.

(4) Select Cancel All Documents on the Printer menu.

You may not be able to select this depending on the privileges of the account.

(5) When the confirmation message is displayed, click Yes.

The print jobs are deleted.

(1) Click the printer icon in the Dock to display the list of print jobs in progress.

In Mac OS X v.10.2.8, click the printer icon in the Dock to start up the Print Center and double-click the name of your machine in the Printer List.

(2) Select the print job to delete and click [image].

The print jobs are deleted.

The machine is not ready.

Check if the Power lamp is lit green.

If the Power lamp is off, turn the machine on.

While the Power lamp is flashing green, the machine is initializing. Wait until the Power lamp stops flashing and remains lit green.

Note

When printing large data such as a photo or graphics, it may take longer to start printing.

The machine is not connected properly.

Make sure that the USB cable is securely plugged in to the machine and the computer.

If you are using a relay device such as a USB hub, disconnect it, connect the machine directly to the computer, and try printing again. If printing starts normally, there is a problem with the relay device.

Consult the reseller of the relay device for details.

There could also be a problem with the USB cable. Replace the USB cable and try printing again.

Your machine is not selected in the printer driver.

The machine will not print properly if you are using a driver for a different printer.

In Windows, make sure that Canon XXX Printer (where "XXX" is your machine's name) is selected in the Print dialog box.

In Macintosh, make sure that your machine's name is selected in Printer in the Print dialog box.

Note

To make your machine the one selected by default, select Set as Default Printer (Windows) or Make Default (Macintosh).

The printer port is not configured appropriately.

Set "USBnnn" (where "n" is a number) as the printer port.

(1) Log into a user account with the administrator privilege.

(2) Click Control Panel, then Printer under Hardware and Sound.

In Windows XP, click Control Panel, Printers and Other Hardware, then Printers and Faxes.

In Windows 2000, click Control Panel then Printers.

(3) Right-click the Canon XXX Printer icon (where "XXX" is your machine's name), and select Properties.

(4) Click the Ports tab to confirm the port settings. Modify them if necessary.

Printing Stops Before It Is Completed

Cause

Action

The machine has been printing continuously for a long time.

If the machine has been printing continuously for a long time, the Print Head may overheat. To protect the Print Head, the machine may stop printing at a line break for a period of time and then resume printing.

In this case, interrupt your print session at a convenient time and turn the machine off for at least 15 minutes.

Additionally, if the machine has been printing graphics or photos with intense colors continuously over a period of time, the machine may stop printing to protect the Print Head. In this case, printing will not resume automatically. Turn the machine off for at least 15 minutes.

Caution

The Print Head and the surrounding area can become extremely hot inside the machine. Never touch the Print Head or nearby components.

Printing documents with plenty of photographs or illustrations.

Printing large data such as photos or graphics takes time for the machine and the computer to process, during which the machine may appear to have stopped operating.

In addition, when printing data that uses a large amount of ink continuously on plain paper, the machine may pause temporarily. In either case, wait until the process is complete.

Note

If you are printing a document with a large printing area or printing multiple copies of a document, printing may pause to allow the ink to dry.

Machine Moves But Ink Is Not Ejected

Cause

Action

Print Head nozzles are clogged.

See When Printing Becomes Faint or Colors Are Incorrect and perform any necessary maintenance operation.

FINE Cartridge is not installed properly. / There is no ink left.

Remove the FINE Cartridge, then reinstall it.

Small dusts may be stuck between the contact points. In this case, the print result may be improved by reinstalling the FINE Cartridge.

Also, check that the protective tape (A) is removed.

Printing Speed Not as Fast as Expected

Note

Printing speed may not improve noticeably by following the instructions below, depending on your system environment.

Cause

Action

Printing in Quiet mode.

Print speed is reduced if you specified to print in Quiet mode. For faster printing, do not print in Quiet mode.

For details, refer to the PC Printing Guide on-screen manual for the printer driver setting, or see DEVICE SETTINGS for the machine setting.

Print quality is set too high.

Increase the printing speed setting in the printer driver. Setting to prioritize speed makes printing faster.

(1) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box from Your Application Program.

(2) On the Main sheet, select Fast for the Print Quality setting.

(1) Open the Print dialog box.

See Opening the Print Dialog Box.

(2) Select Quality & Media in the pop-up menu and then click Detailed Setting.

(3) Drag the slide bar to set Print Quality to Fast.

FINE Cartridge Holder Does Not Move to the Left

Note

Opening the Scanning Unit (Printer Cover) while printing moves the FINE Cartridge Holder to the right. Close the Scanning Unit (Printer Cover), and reopen it after printing finishes.

Cause

Action

The machine is not ready.

Check if the Power lamp is lit green.

The FINE Cartridge Holder will not move unless the power is on. If the Power lamp is off, close the Scanning Unit (Printer Cover) and turn the machine on.

While the Power lamp is flashing green, the machine is initializing. Wait until the Power lamp stops flashing and remains lit green, and then open the Scanning Unit (Printer Cover) again.

An error has occurred on the machine.

Close the Scanning Unit (Printer Cover), follow the directions displayed in the error message to resolve the error, and then reopen it. See An Error Message Is Displayed on the LCD.

The Scanning Unit (Printer Cover) has been left open for 10 minutes or longer.

If the Scanning Unit (Printer Cover) is left open for more than 10 minutes, the FINE Cartridge Holder moves to the right to prevent the Print Head from drying out. Close and reopen the Scanning Unit (Printer Cover) to return the FINE Cartridge Holder to the left.

The machine has been printing continuously for a long time.

If the machine has been printing continuously for a long time, close the Scanning Unit (Printer Cover), wait a while, then reopen it.

If the machine has been printing continuously for a long time, the Print Head will overheat, and the machine stops printing temporarily to protect the Print Head. In this case, close the Scanning Unit (Printer Cover) for a while, then reopen it to move the FINE Cartridge Holder to the left.


Paper Does Not Feed Properly

Cause

Action

Printing on inappropriate type of paper.

Check to see if the paper you are printing on is not too thick or curled.

See General Information.

Paper feed roller is dirty.

Clean the paper feed roller. Cleaning the paper feed roller will wear the roller, so perform this procedure only when necessary.

For details on cleaning, see Cleaning the Paper Feed Roller (Roller Cleaning).

Paper not loaded properly.

Make sure of the following when you load paper in the machine.

When loading two or more sheets of paper, align the edges of the sheets before loading.

Always load the paper in portrait orientation in the Rear Tray, regardless of the printing orientation.

Load the paper with the print side facing UP. Align the paper stack against the right side of the Rear Tray and slide the Paper Guide so that it just touches the left edge of the stack.

For details on loading paper, see Loading Paper.

Too much paper loaded.

Make sure that the paper stack does not exceed the load limit. However, proper feeding of paper may not be possible at this maximum capacity depending on the type of paper or environmental conditions (either very high or low temperature and humidity).

In such cases, reduce the sheets of paper you load at a time to around half.

For details on loading paper, see Loading Paper.

Foreign object in the Rear Tray.

Make sure that there are no foreign objects in the Rear Tray.

Envelopes not prepared nor loaded properly.

When printing on envelopes, see Loading Envelopes, and prepare the envelopes before printing.

Once you have prepared the envelopes, load them in the machine in portrait orientation. If the envelopes are placed in landscape orientation, they will not feed properly.

Set the Paper Thickness Lever to the right.


Paper Jams

Cause

Action

Paper jammed in the Paper Output Slot or the Rear Tray.

Remove the paper following the procedure below.

(1) Slowly pull the paper out, either from the Rear Tray or from the Paper Output Slot, whichever is easier.

If the paper tears and a piece remains inside the machine, turn the machine off, open the Scanning Unit (Printer Cover) and remove it.

Be careful not to touch the components inside the machine.

After removing all paper, close the Scanning Unit (Printer Cover), and turn it back on.

If you cannot pull the paper out, turn the machine off and turn it back on. The paper will be ejected automatically.

(2) Reload the paper in the machine, and press the OK button on the machine.

If you turned off the machine in step (1), all print jobs in queue are canceled. Reprint if necessary.

Note

For details on how to load paper, see Loading Printing Paper.

When reloading the paper in the machine, see Paper Does Not Feed Properly to confirm that you are using the correct paper and are loading it into the machine correctly.

If you cannot remove the paper or the paper tears inside the machine, or if the paper jam error continues after removing the paper, contact your Canon service representative.

Landscape credit card-sized paper jammed inside the machine.

Do not load credit card-sized paper in landscape orientation.

Slowly pull out the paper from the Rear Tray and remove it.

If you cannot remove the jammed paper or the paper jam error continues after removing the paper, contact your Canon service representative.


Error Message Appears on the Computer Screen

Service Error 5100 Is Displayed

Cause

Action

Movement of the FINE Cartridge Holder is blocked.

Cancel printing from your computer, turn off the machine. Then clear the paper jam or foreign object that is preventing the FINE Cartridge Holder from moving.

Important

Be careful not to touch the components inside the machine. The machine may not print out properly if you touch it.

Writing Error/Output Error/Communication Error

Cause

Action

The machine is not ready.

Confirm that the Power lamp is lit green.

If the Power lamp is off, turn the machine on.

While the Power lamp is flashing green, the machine is initializing. Wait until the Power lamp stops flashing and remains lit green.

If the Alarm lamp is lit orange, an error may have occurred on the machine. For details on how to resolve the error, see An Error Message Is Displayed on the LCD.

Printer port setting does not match the computer's interface connecting the machine.

Check the printer port settings.

* In the following instruction, "XXX" signifies your machine's name.

(1) Log into a user account with the administrator privilege.

(2) Click Control Panel, then Printer under Hardware and Sound.

In Windows XP, click Control Panel, Printers and Other Hardware, then Printers and Faxes.

In Windows 2000, click Control Panel then Printers.

(3) Right-click the Canon XXX Printer icon, and select Properties.

(4) Click the Ports tab to confirm the port settings.

Make sure that a port named USBnnn (where "n" is a number) with Canon XXX Printer appearing in the Printer column is selected for Print to the following port(s).

If the port setting is not correct, reinstall the MP Drivers or change the port setting according to the interface you are using.

The machine is not connected properly.

Make sure that the USB cable is securely plugged in to the machine and the computer.

If you are using a relay device such as a USB hub, disconnect it, connect the machine directly to the computer, and try printing again. If printing starts normally, there is a problem with the relay device.

Consult the reseller of the relay device for details.

There could also be a problem with the USB cable. Replace the USB cable and try printing again.

MP Drivers are not installed properly.

The MP Drivers may not be installed properly. Uninstall them following the procedure described in the PC Printing Guide on-screen manual and reinstall them following the procedure described in your setup sheet.

The printer port is not configured appropriately.

Follow the procedure below to check the printer port status.

(1) Click Control Panel, Hardware and Sound, then Device Manager.

If the User Account Control screen is displayed, follow the on-screen instructions.

In Windows XP, click Control Panel, Performance and Maintenance, System, then click Device Manager on the Hardware sheet.

In Windows 2000, click Control Panel, System, then Device Manager on the Hardware sheet.

(2) Double-click Universal Serial Bus controllers then USB Printing Support.

If USB Printing Support is not displayed, make sure that the machine and the computer are connected.

See, The machine is not connected properly..

(3) Click the General tab and make sure that there is no indication of a problem with the device.

If a device error is displayed, refer to the Window's help to resolve the error.

Error No.: 300 Is Displayed

Cause

Action

The machine is not ready.

Confirm that the Power lamp is lit green.

If the Power lamp is off, turn the machine on.

While the Power lamp is flashing green, the machine is initializing. Wait until the Power lamp stops flashing and remains lit green.

If the Alarm lamp is lit orange, an error may have occurred on the machine. For details on how to resolve the error, see An Error Message Is Displayed on the LCD.

Machine is not connected properly.

Make sure that the USB cable is securely plugged in to the machine and the computer.

If you are using a relay device such as a USB hub, disconnect it, connect the machine directly to the computer, and try printing again. If printing starts normally, there is a problem with the relay device.

Consult the reseller of the relay device for details.

There could also be a problem with the USB cable. Replace the USB cable and try printing again.

Your machine is not selected in Printer on the Print dialog box.

Select your machine's name in Printer on the Print dialog box.

If your machine's name does not appear in Printer, follow the procedure below to check that the driver for your machine is installed to your computer.

(1) Select Print & Fax Preferences in Printer.

In Mac OS X v.10.2.8 or 10.3.x, select Edit Printer List in Printer.

(2) Check that your machine's name is displayed in the list of printers and that the check box is selected.

In Mac OS X v.10.2.8, check that your machine's name is displayed in Printer List.

(3) If your machine's name is not displayed, click Add(+) to add the machine.

If you cannot add the machine, follow the procedure described in your setup sheet to reinstall the MP Drivers.

Error No.: 1700/1710 Is Displayed

Cause

Action

The ink absorber is almost full.

See "REQ. SERVICE SOON" in An Error Message Is Displayed on the LCD.

Error No.: 2001 Is Displayed

Cause

Action

No response from connected digital camera or video camcorder. / Connected digital camera or video camcorder is not compatible with this machine.

See "INCOMPATIBLE CAMERA" in An Error Message Is Displayed on the LCD.

Error No.: 2002 Is Displayed

Cause

Action

PictBridge compliant device is connected via a USB hub.

See "UNSUPPORTED USB HUB" in An Error Message Is Displayed on the LCD.

Other Error Messages

Cause

Action

One of the following Windows error messages is displayed outside the printer status monitor.

"Could not spool successfully due to insufficient disk space"

Increase the amount of free space on the disk by deleting any unnecessary files.

"Could not spool successfully due to insufficient memory"

Increase available memory by closing other running applications.

If you still cannot print, restart your computer and retry printing.

"Printer driver could not be found"

Uninstall the MP Drivers according to the procedure described in the PC Printing Guide on-screen manual, and then reinstall it.

"Could not print Application name - File name"

Try printing again once the current job is finished.


Windows-specific Problems

Printer status monitor is Not Displayed

Cause

Action

Printer status monitor is not enabled.

Make sure that the Enable Status Monitor is selected on the Option menu of the printer status monitor.

(1) Open the printer properties dialog box.

See Opening the Printer Properties Dialog Box Directly from Control Panel.

(2) On the Maintenance sheet, select View Printer Status.

(3) Select Enable Status Monitor on the Option menu if it is not selected.


Error Message Appears on a PictBridge Compliant Device

The following are the possible errors that may occur when printing directly from a PictBridge compliant device and the countermeasures to clear them.

Note

This section describes errors that are indicated on Canon-brand PictBridge compliant devices.

The error messages and operations may vary depending on the device you are using.

For errors on non-Canon PictBridge compliant devices, check the error message on the LCD and take the appropriate action to clear the error. For details, see An Error Message Is Displayed on the LCD.

For the errors indicated on the PictBridge compliant device and their solution, also refer to the instruction manual of the device. For other troubles on the device, contact the manufacturer.

Error Message On PictBridge Compliant Device

Action

"Printer in use"

If the machine is printing from the computer or warming up, wait until the job ends. When it is ready, the machine starts printing automatically.

When printing first after changing the media type, the message asking you to confirm the position of the paper thickness lever may appear on the LCD on the machine. If this message is displayed, make sure that the paper thickness lever is set appropriate, then press the OK button on the machine.

"No paper"

Load paper in the Rear Tray, and select Continue* in the display on your PictBridge compliant device.

* To resume printing, you can also press the OK button on the machine instead of selecting Continue on the camera.

"Paper Error"

Open the Paper Output Tray. The machine resumes printing.

"Paper jam"

Select Stop in the display on your PictBridge compliant device to stop printing.

Remove the jammed paper, load new paper, press the OK button on the machine, and try printing again.

"Printer cover open"

Close the Scanning Unit (Printer Cover) on the machine.

"No print head"

The FINE Cartridge is not installed or the Cartridge may not be compatible with this machine.

For details on how to resolve the error, see "CHECK INK U051/U052/U053/U059" in An Error Message Is Displayed on the LCD.

"Waste tank full"/

"Ink absorber full"

The ink absorber is nearly full.

For details on how to resolve the error, see "REQ. SERVICE SOON" in An Error Message Is Displayed on the LCD.

"No ink"/

"Ink cassette error"

The FINE Cartridge has or may have run out of ink.

The FINE Cartridge may not be installed properly or may not be compatible with this machine.

Check the error message on the LCD and take the appropriate action to resolve the error.

See An Error Message Is Displayed on the LCD.

"Hardware Error"

FINE Cartridge errors have occurred. Replace the FINE Cartridge. See Replacing a FINE Cartridge.

"Printer error"

An error requiring servicing may have occurred. (Machine Power lamp flashes green and Alarm lamp flashes orange alternately.)

Disconnect the USB cable between the machine and the PictBridge compliant device, turn off the machine, and unplug the power cord of the machine from the power supply. After a while, plug the power cord of the machine back in, turn on the machine, and then reconnect the PictBridge compliant device to the machine.

If the same error occurs, contact your Canon service representative.


Scanning Problems

ScanGear Won't Start

Cause

Action

The scanner driver (ScanGear) is not installed.

Follow the procedure described in your setup sheet to reinstall the MP Drivers.

Other Scanning Troubles

Refer to the Scanning Guide on-screen manual.


Problems Receiving Faxes

Cannot Receive a Fax, Cannot Print a Fax

Cause

Action

The machine is not powered on.

You cannot receive faxes if the power is turned off. Press the ON/OFF button to turn the power on.

After a power failure or disconnecting of the power cord, press the ON/OFF button to turn the power on.

The machine's memory is full.

Either print or delete documents in memory (see Printing or Deleting a Document in Memory) to free up memory. Then ask the sender to resend the fax.

There was an error during reception.

Check the LCD for an error message. See An Error Message Is Displayed on the LCD.

Print the Activity report and check for an error. See Printing the Activity Report Manually.

The telephone line is not correctly connected.

Check that the telephone line is connected correctly to the Telephone Line Jack and that the telephone (or another external device such as an answering machine or a computer modem) is connected correctly to the External Device Jack. Refer to your setup sheet.

A paper size other than A4, Letter or Legal* is loaded.

If a paper size other than A4, Letter or Legal* is loaded, incoming faxes are not printed and are stored in memory. Change the paper to A4, Letter or Legal* size, then press the OK button on the machine.

The machine is not set to the appropriate receive mode.

Check the receive mode setting, and change it to a mode suited to your connection if necessary.

FAX ONLY MODE

See If You Want to Receive Only Faxes Automatically with the Machine, or Have a Dedicated Telephone Line for Fax Use Only:.

TEL PRIORITY MODE

See If You Are Using a Single Telephone Line for Faxes and Voice Calls and Use Voice Calls More Frequently:.

FAX PRIORITY MODE

See If You Are Using a Single Telephone Line for Faxes and Voice Calls and Want to Receive Faxes Automatically:.

DRPD

See If You Subscribe to a Distinctive Ring Pattern Detection (DRPD) Service with Your Telephone Company (US and Canada only):.

NETWORK SWITCH

See If You Want the Machine to Automatically Switch between Fax and Voice Calls by the Call Ring Patterns (Network Switch):.

* Legal may not be available depending on the country or region of purchase.

Machine Does Not Switch Automatically between Voice and Fax Calls

Cause

Action

The receive mode displayed on the bottom left of the LCD is FAXONLY.

If the receive mode is set to FAX ONLY MODE, there will be no automatic switching between voice and fax calls. Set the receive mode to TEL PRIORITY MODE, FAX PRIORITY MODE, DRPD*1, or NETWORK SWITCH*2.

If the receive mode is TEL PRIORITY MODE, connect an answering machine to the machine and check that a message plays back when the answering machine answers.

*1 This setting is only available in US and Canada.

*2 This setting may not be available depending on the country or region of purchase.

Quality of Received Fax is Poor

Cause

Action

ECM RX is set to OFF.

Set ECM RX to ON. See ECM RX.

The sender's original document or fax machine is dirty.

The image quality of the fax is mainly determined by the sender's fax machine. Contact the sender and check whether the scanning area of his/her fax machine is not dirty.

ECM sending/receiving is not enabled although the line/connection is poor.

On the machine, set ECM RX to ON. See ECM RX.

Contact the sender and check that his/her machine is set to enable ECM sending.

If the sender's or receiver's fax is not ECM-compatible, the fax will be sent/received in the standard mode.

Reduce the reception start speed. See RX START SPEED.

Repeated Errors Occur When You Receive a Fax

Cause

Action

The telephone line condition or the connection is poor.

Reduce the reception start speed. See RX START SPEED.

If there is a poor line or connection, reducing the reception start speed may correct the error.

The sender's fax machine is not operating normally.

Contact the sender and check whether his/her fax machine is operating normally.


Problems Sending Faxes

Cannot Send a Fax

Cause

Action

The machine is not powered on.

You cannot send faxes if the power is turned off. Press the ON/OFF button to turn the power on.

After a power failure or disconnecting of the power cord, press the ON/OFF button to turn the power on.

The In Use/Memory lamp is flashing.

Another document is being sent from memory. Wait until the machine finishes sending it.

The telephone line is connected to the External Device Jack.

Reconnect to the Telephone Line Jack. Refer to your setup sheet.

If you still cannot send a fax, there is a problem with the telephone line. Contact your telephone company and the manufacturer of your terminal adapter or telephone adapter.

The telephone line type is not set correctly.

If the telephone line type is not set correctly, you will not be able to send faxes, but will still be able to receive them. In this case, check the telephone line type setting and change it as necessary. See Setting the Telephone Line Type.

DIAL TONE DETECT is set to ON.

Resend the fax after a while. If you still cannot send the fax, set DIAL TONE DETECT to OFF.

The fax number is not correctly registered in a speed dial.

Make sure that the fax number is correctly registered when speed dialing. See Registering Coded Speed Dialing.

There was an error during transmission.

Check the LCD for an error message. See An Error Message Is Displayed on the LCD.

Print the Activity report and check for an error. See Printing the Activity Report Manually

Cannot hear the dial tone.

Check that the telephone line is connected correctly to the proper jack. If so, then there is a problem with your telephone line. Contact your telephone line provider.

The document is not loaded properly.

Remove the document then reload it on the Platen Glass. See Loading Original Documents.

A fax destination is displayed on the LCD.

Another document is being sent from memory. Wait until the machine finishes sending it.

There was a printer error.

Resolve the printer error. If you are out of paper, set the paper.

If you are in a hurry, you can send the fax before resolving the printer error by pressing the Stop/Reset button. In this case, be sure to press the FAX button to print the faxes stored in memory once the transmission is complete.

Cannot Send a Fax Clearly

Cause

Action

The document is not loaded correctly, or the Platen Glass or the inner side of the Document Cover is dirty.

Remove the document, then reload it on the Platen Glass. See Loading Original Documents.

Clean the Platen Glass or the inner side of the Document Cover and reload the document. See Cleaning the Platen Glass and Document Cover.

The image quality setting or the scan contrast setting is not suitable for the document.

On the LCD, set an image quality suitable and a scan contrast suitable for the document. See Adjusting the Scan Contrast or the Image Quality (Fax Resolution).

The document is not loaded with the side to be scanned face down.

When loading the document on the Platen Glass, the side to be scanned should be face down.

You are scanning thick (max. 0.39 inches / 10 mm) or curled documents.

Press on the Document Cover with your hand when scanning.

Repeated Errors Occur When You Send a Fax

Cause

Action

The telephone line condition or the connection is poor.

Reduce the transmission start speed. See TX START SPEED.

If there is a poor line or connection, reducing the transmission start speed may correct the error.


Telephone Problems

Cannot Dial

Cause

Action

The telephone line is not correctly connected.

Check that the telephone line is connected correctly. Refer to your setup sheet.

The telephone line type is not set correctly.

Check the telephone line type setting and change it as necessary. See Setting the Telephone Line Type.

Telephone Disconnects During a Call

Cause

Action

The power cord, the telephone line, or the telephone (or another external device such as an answering machine or a computer modem) is not connected securely.

Check that the power cord, the telephone line, and the telephone (or another external device such as an answering machine or a computer modem) are connected securely.


If You Cannot Resolve the Problem

If you cannot resolve the problem with any of the workarounds in this chapter, please contact the seller of the machine or your Canon service representative.

Canon support staff are trained to be able to provide technical support to satisfy customers.

Caution

If the machine emits any unusual sound, smoke, or odor, turn it off immediately. Unplug the power cord from the outlet and contact the seller or your Canon service representative. Never attempt to repair or disassemble the machine yourself.

Attempts by customers to repair or take apart the machine will invalidate any warranty regardless of whether the warranty has expired.

Before contacting your Canon service representative, confirm the following:

Product name: PIXMA XXX (where "XXX" is your machine's name)
* Your machine's name is located above the LCD and on the front cover of the Quick Start Guide.

Serial number: written on the label inside the machine

Details of the problem

What you tried to solve the problem, and what happened